    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. THOMPSON/CENTER ARMS CO.
certiorari to the united states court of appeals for
the federal circuit
No. 91-164.   Argued January 13, 1992-Decided June 8, 1992

Respondent manufactures the ``Contender'' pistol and, for a short time,
 also manufactured a kit that could be used to convert the Contender
 into a rifle with either a 21-inch or a 10-inch barrel.  The Bureau of
 Alcohol, Tobacco and Firearms advised respondent that when the kit
 was possessed or distributed with the Contender, the unit constituted
 a ``firearm'' under the National Firearms Act (NFA or Act),
 26 U.S.C. 5845(a)(3), which defines that term to include a rifle
 with a barrel less than 16 inches long, known as a short-barreled
 rifle, but not a pistol or a rifle having a barrel 16 inches or more in
 length.  Respondent paid the $200 tax levied by 5821 upon anyone
 ``making'' a ``firearm'' and filed a claim for a refund.  When its refund
 claim proved fruitless, respondent brought this suit under the Tucker
 Act.  The Claims Court entered summary judgment for the Govern-
 ment, but the Court of Appeals reversed, holding that a short-bar-
 reled rifle ``actually must be assembled'' in ordered to be ``made''
 within the NFA's meaning.
Held:The judgment is affirmed.
924 F.2d 1041, affirmed.
   Justice Souter, joined by The Chief Justice and Justice
 O'Connor, concluded that the Contender and conversion kit when
 packaged together have not been ``made'' into a short-barreled rifle
 for NFA purposes.  Pp.3-13.
   (a)The language of 5845(i)-which provides that ``[t]he term
 `make', and [its] various derivatives . . . , shall include manufacturing
 . . . , putting together . . . , or otherwise producing a fire-
 arm''-clearly demonstrates that the aggregation of separate parts
 that can be assembled only into a firearm, and the aggregation of a
 gun other than a firearm and parts that would have no use in
 association with the gun except to convert it into a firearm, consti-
 tute the ``making'' of a firearm.  If, as the Court of Appeals held, a
 firearm were only made at the time of final assembly (the moment
 the firearm was ``put together''), the statutory ``manufacturing . . . or
 otherwise producing'' language would be redundant.  Thus, Congress
 must have understood ``making'' to cover more than final assembly,
 and some disassembled aggregation of parts must be included. 
 Pp.4-7.
   (b)However, application of the ordinary rules of statutory construc-
 tion shows that the Act is ambiguous as to whether, given the fact
 that the Contender can be converted into either an NFA-regulated
 firearm or an unregulated rifle, the mere possibility of its use with
 the kit to assemble the former renders their combined packaging
 ``making.''  Pp.7-12.
   (c)The statutory ambiguity is properly resolved by applying the
 rule of lenity in respondent's favor.  See, e. g., Crandon v. United
 States, 474 U.S. 152, 168.  Although it is a tax statute that is here
 construed in a civil setting, the NFA has criminal applications that
 carry no additional requirement of willfulness.  Making a firearm
 without approval may be subject to criminal sanction, as is possession
 of, or failure to pay the tax on, an unregistered firearm.  P.12.
   Justice Scalia, joined by Justice Thomas, agreed that the rule
 of lenity prevents respondent's pistol and conversion kit from being
 covered by the NFA, but on the basis of different ambiguities: 
 whether a firearm includes unassembled parts, and whether the
 requisite ``inten[t] to be fired from the shoulder'' existed as to the
 short barrel component.  Pp.1-5.

 Souter, J., announced the judgment of the Court and delivered an
opinion in which Rehnquist, C. J., and O'Connor, J., joined.  Scalia,
J., filed an opinion concurring in the judgment, in which Thomas, J.,
joined.  White, J., filed a dissenting opinion, in which Blackmun,
Stevens, and Kennedy, JJ., joined.  Stevens, J., filed a dissenting
opinion.
