    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

QUILL CORP. v. NORTH DAKOTA, BY AND
THROUGH ITS TAX COMMISSIONER, HEITKAMP
certiorari to the supreme court of north dakota
No. 91-194.   Argued January 22, 1992-Decided May 26, 1992

Respondent North Dakota filed an action in state court to require
 petitioner Quill Corporation-an out-of-state mail-order house with
 neither outlets nor sales representatives in the State-to collect and
 pay a use tax on goods purchased for use in the State.  The trial
 court ruled in Quill's favor.  It found the case indistinguishable from
 National Bellas Hess, Inc. v. Department of Revenue of Ill., 386 U.S.
 753, which, in holding that a similar Illinois statute violated the
 Fourteenth Amendment's Due Process Clause and created an uncon-
 stitutional burden on interstate commerce, concluded that a ``seller
 whose only connection with customers in the State is by common
 carrier or the . . . mail'' lacked the requisite minimum contacts with
 the State.  Id., at 758.  The State Supreme Court reversed, conclud-
 ing, inter alia, that, pursuant to Complete Auto Transit, Inc. v.
 Brady, 430 U.S. 274, and its progeny, the Commerce Clause no
 longer mandated the sort of physical-presence nexus suggested in
 Bellas Hess; and that, with respect to the Due Process Clause, cases
 following Bellas Hess had not construed minimum contacts to require
 physical presence within a State as a prerequisite to the legitimate
 exercise of state power.
Held:
   1.The Due Process Clause does not bar enforcement of the State's
 use tax against Quill.  This Court's due process jurisprudence has
 evolved substantially since Bellas Hess, abandoning formalistic tests
 focused on a defendant's presence within a State in favor of a more
 flexible inquiry into whether a defendant's contacts with the forum
 made it reasonable, in the context of the federal system of govern-
 ment, to require it to defend the suit in that State.  See, Shaffer v.
 Heitner, 433 U.S. 186, 212.  Thus, to the extent that this Court's
 decisions have indicated that the clause requires a physical presence
 in a State, they are overruled.  In this case, Quill has purposefully
 directed its activities at North Dakota residents, the magnitude of
 those contacts are more than sufficient for due process purposes, and
 the tax is related to the benefits Quill receives from access to the
 State.  Pp.5-8.
   2.The State's enforcement of the use tax against Quill places an
 unconstitutional burden on interstate commerce.  Pp.9-19.
    (a)Bellas Hess was not rendered obsolete by this Court's subse-
 quent decision in Complete Auto, supra, which set forth the four-part
 test that continues to govern the validity of state taxes under the
 Commerce Clause.  Although Complete Auto renounced an analytical
 approach that looked to a statute's formal language rather than its
 practical effect in determining a state tax statute's validity, the
 Bellas Hess decision did not rely on such formalism.  Nor is Bellas
 Hess inconsistent with Complete Auto.  It concerns the first part of
 the Complete Auto test and stands for the proposition that a vendor
 whose only contacts with the taxing State are by mail or common
 carrier lacks the ``substantial nexus'' required by the Commerce
 Clause.  Pp.9-12.
    (b)Contrary to the State's argument, a mail-order house may
 have the ``minimum contacts'' with a taxing State as required by the
 Due Process Clause, and yet lack the ``substantial nexus'' with the
 State required by the Commerce Clause.  These requirements are not
 identical and are animated by different constitutional concerns and
 policies.  Due process concerns the fundamental fairness of govern-
 mental activity, and the touchstone of due process nexus analysis is
 often identified as ``notice'' or ``fair warning.''  In contrast, the Com-
 merce Clause and its nexus requirement are informed by structural
 concerns about the effects of state regulation on the national econo-
 my.  Pp.12-13.
    (c)The evolution of this Court's Commerce Clause jurisprudence
 does not indicate repudiation of the Bellas Hess rule.  While cases
 subsequent to Bellas Hess and concerning other types of taxes have
 not adopted a bright-line, physical presence requirement similar to
 that in Bellas Hess, see, e. g., Standard Pressed Steel Co. v. Depart-
 ment of Revenue of Wash., 419 U.S. 560, their reasoning does not
 compel rejection of the Bellas Hess rule regarding sales and use
 taxes.  To the contrary, the continuing value of a bright-line rule in
 this area and the doctrine and principles of stare decisis indicate that
 the rule remains good law.  Pp.14-18.
    (d)The underlying issue here is one that Congress may be better
 qualified to resolve and one that it has the ultimate power to resolve. 
 Pp.18-19.
470 N.W. 2d 203, reversed and remanded.

 Stevens, J., delivered the opinion for a unanimous Court with
respect to Parts I, II, and III, and the opinion of the Court with respect
to Part IV, in which Rehnquist, C. J., and Blackmun, O'Connor, and
Souter, JJ., joined.  Scalia, J., filed an opinion concurring in part and
concurring in the judgment, in which Kennedy and Thomas, JJ.,
joined.  White, J., filed an opinion concurring in part and dissenting
in part.
