    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BURDICK v. TAKUSHI, DIRECTOR OF ELECTIONS
OF HAWAII, et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 91-535.   Argued March 24, 1992-Decided June 8, 1992

Petitioner, a registered Honolulu voter, filed suit against respondent
 state officials, claiming that Hawaii's prohibition on write-in voting
 violated his rights of expression and association under the First and
 Fourteenth Amendments.  The District Court ultimately granted his
 motion for summary judgment and injunctive relief, but the Court of
 Appeals reversed, holding that the prohibition, taken as part of the
 State's comprehensive election scheme, does not impermissibly burden
 the right to vote.
Held:Hawaii's prohibition on write-in voting does not unreasonably
 infringe upon its citizens' rights under the First and Fourteenth
 Amendments.  Pp.4-13.
   (a)Petitioner assumes erroneously that a law that imposes any
 burden on the right to vote must be subject to strict scrutiny.  This
 Court's cases have applied a more flexible standard:  A court consid-
 ering a state election law challenge must weigh the character and
 magnitude of the asserted injury to the First and Fourteenth Amend-
 ment rights that the plaintiff seeks to vindicate against the precise
 interests put forward by the State as justification for the burden
 imposed by its rule, taking into consideration the extent to which
 those interests make it necessary to burden the plaintiff's rights. 
 Anderson v. Celebrezze, 460 U.S. 780, 788-789.  Under this stan-
 dard, a regulation must be narrowly drawn to advance a state
 interest of compelling importance only when it subjects the voters'
 rights to ``severe'' restrictions.  Norman v. Reed, 502 U.S. ___, ___. 
 If it imposes only ``reasonable, nondiscriminatory restrictions'' upon
 those rights, the State's important regulatory interests are generally
 sufficient to justify the restrictions.  Anderson, supra, at 788. 
 Pp.4-6.
   (b)Hawaii's write-in vote prohibition imposes a very limited
 burden upon voters' rights to associate politically through the vote
 and to have candidates of their choice placed on the ballot.  Because
 the State's election laws provide easy access to the primary ballot
 until the cut-off date for the filing of nominating petitions, two
 months before the primary, any burden on the voters' rights is borne
 only by those who fail to identify their candidate of choice until
 shortly before the primary.  An interest in making a late rather than
 an early decision is entitled to little weight.  Cf. Storer v. Brown,
 415 U.S. 724, 736.  Pp.6-10.
   (c)Hawaii's asserted interests in avoiding the possibility of unre-
 strained factionalism at the general election and in guarding against
 ``party raiding'' during the primaries are legitimate and are sufficient
 to outweigh the limited burden that the write-in voting ban imposes
 upon voters.  Pp.10-12.
   (d)Indeed, the foregoing analysis leads to the conclusion that
 where, as here, a State's ballot access laws pass constitutional muster
 as imposing only reasonable burdens on First and Fourteenth Amend-
 ment rights, a write-in voting prohibition will be presumptively valid,
 since any burden on the right to vote for the candidate of one's choice
 will be light and normally will be counterbalanced by the very state
 interests supporting the ballot access scheme.  Pp.12-13.
937 F.2d 415, affirmed.

 White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Souter, and Thomas, JJ., joined. 
Kennedy, J., filed a dissenting opinion, in which Blackmun and
Stevens, JJ., joined.
