    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WITHROW v. WILLIAMS
certiorari to the united states court of appeals for
the sixth circuit
No. 91-1030.   Argued November 3, 1992-Decided April 21, 1993

After a police sergeant threatened to ``lock [him] up'' during a station
  house interrogation about a double murder, respondent Williams
  made inculpatory statements.  He was then advised of his rights
  under Miranda v. Arizona, 384 U. S. 436, waived those rights, and
  made more inculpatory statements.  The Michigan trial court
  declined to suppress his statements on the ground that he had been
  given timely Miranda warnings, and he was convicted of first-degree
  murder and related crimes.  Williams subsequently commenced this
  habeas action pro se, alleging a Miranda violation as his principal
  ground for relief.  The District Court granted relief, finding that all
  statements made between the sergeant's incarceration threat and
  Williams' receipt of Miranda warnings should have been suppressed. 
  Without conducting an evidentiary hearing or entertaining
  argument, the court also ruled that the statements Williams made
  after receiving the Miranda warnings should have been suppressed
  as involuntary under the Due Process Clause of the Fourteenth
  Amendment.  The Court of Appeals agreed on both points and
  affirmed, summarily rejecting the argument that the rule in Stone v.
  Powell, 428 U. S. 465-that when a State has given a full and fair
  chance to litigate a Fourth Amendment claim, federal habeas review
  is not available to a state prisoner alleging that his conviction rests
  on evidence obtained through an unconstitutional search or
  seizure-should apply to bar habeas review of Williams' Miranda
  claim.
Held:
   1.  Stone's restriction on the exercise of federal habeas jurisdiction
does not extend to a state prisoner's claim that his conviction rests on
statements obtained in violation of the Miranda safeguards.  The
Stone rule was not jurisdictional in nature, but was based on
prudential concerns counseling against applying the Fourth
Amendment exclusionary rule of Mapp v. Ohio, 367 U. S. 643, on
collateral review.  Miranda differs from Mapp with respect to such
concerns, and Stone consequently does not apply.  In contrast to
Mapp, Miranda safeguards a fundamental trial right by protecting a
defendant's Fifth Amendment privilege against self-incrimination. 
Moreover, Miranda facilitates the correct ascertainment of guilt by
guarding against the use of unreliable statements at trial.  Finally,
and most importantly, eliminating review of Miranda claims would
not significantly benefit the federal courts in their exercise of habeas
jurisdiction, or advance the cause of federalism in any substantial
way.  The burdens placed on busy federal courts would not be
lightened, since it is reasonable to suppose that virtually every
barred Miranda claim would simply be recast as a due process claim
that the particular conviction rested on an involuntary confession. 
Furthermore, it is not reasonable to expect that, after 27 years of
Miranda, the overturning of state convictions on the basis of that
case will occur frequently enough to be a substantial cost of review or
to raise federal-state tensions to an appreciable degree.  Pp. 4-14.
   2.  The District Court erred in considering the involuntariness of
the statements Williams made after receiving the Miranda warnings. 
The habeas petition raised no independent due process claim, and the
record is devoid of any indication that petitioner consented under
Federal Rule of Civil Procedure 15(b) to the determination of such a
claim.  Moreover, petitioner was manifestly prejudiced by the court's
failure to afford her an opportunity to present evidence bearing on
that claim's resolution.  Pp. 14-15.
944 F. 2d 284, affirmed in part, reversed in part, and remanded.
  Souter, J., delivered the opinion for a unanimous Court with respect
to Part III, and the opinion of the Court with respect to Parts I, II, and
IV, in which White, Blackmun, Stevens, and Kennedy, JJ., joined. 
O'Connor, J., filed an opinion concurring in part and dissenting in
part, in which Rehnquist, C. J., joined.  Scalia, J., filed an opinion
concurring in part and dissenting in part, in which Thomas, J., joined.
