    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ARAVE, WARDEN v. CREECH
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1160.   Argued November 10, 1992-Decided March 30, 1993

After respondent Creech pleaded guilty to first-degree murder for the
 brutal slaying of a fellow Idaho prison inmate, the state trial judge
 sentenced him to death based, in part, on the statutory aggravating
 circumstance that ``[b]y the murder, or circumstances surrounding its
 commission, the defendant exhibited utter disregard for human life.'' 
 In affirming, the Idaho Supreme Court, among other things, rejected
 Creech's argument that this aggravating circumstance is
 unconstitutionally vague and reaffirmed the limiting construction it
 had placed on the statutory language in State v. Osborn, 102 Idaho
 405, 418-419, 631 P. 2d 187, 200-201, whereby, inter alia, ```the
 phrase ``utter disregard'' . . . is meant to be reflective of . . . the cold-
 blooded, pitiless slayer.'''  Although the Federal District Court denied
 habeas corpus relief, the Court of Appeals found the ``utter disregard''
 circumstance facially invalid, holding, among other things, that the
 circumstance is unconstitutionally vague and that the Osborn
 narrowing construction is inadequate to cure the defect under this
 Court's precedents. 
Held: 
  1.  In light of the consistent narrowing definition given the ``utter
disregard'' circumstance by the Idaho Supreme Court, the
circumstance, on its face, meets constitutional standards.  Pp. 6-14.
    (a)  To satisfy the Eighth and Fourteenth Amendments, a capital
sentencing scheme must channel the sentencer's discretion by ```clear
and objective standards''' that provide specific and detailed guidance
and make rationally reviewable the death sentencing process.  See,
e.g., Lewis v. Jeffers, 497 U. S. 764, 774.  In order to decide whether a
particular aggravating circumstance meets these requirements, a
federal court must determine whether the statutory language
defining the circumstance is itself too vague to guide the sentencer; if
so, whether the state courts have further defined the vague terms;
and, if so, whether those definitions are constitutionally sufficient,
i.e., whether they provide some guidance.  Walton v. Arizona, 497
U. S. 639, 654.  However, it is not necessary to decide here whether
the statutory phrase ``utter disregard for human life'' itself passes
constitutional muster.  The Idaho Supreme Court has adopted a
limiting construction, and that construction meets constitutional
requirements.  Pp. 6-7.
    (b)  The Osborn construction is sufficiently ``clear and objective.'' 
In ordinary usage, the phrase ``cold-blooded, pitiless slayer'' refers to
a killer who kills without feeling or sympathy.  Thus, the phrase
describes the defendant's state of mind:  not his mens rea, but his
attitude toward his conduct and his victim.  The law has long
recognized that such state of mind is not a ``subjective'' matter, but a
fact to be inferred from the surrounding circumstances.  Although
determining whether a capital defendant killed without feeling or
sympathy may be difficult, that does not mean that a State cannot,
consistent with the Constitution, authorize sentencing judges to
make the inquiry and to take their findings into account when
deciding whether capital punishment is warranted.  Cf. Walton,
supra, at 655.  Pp. 7-10. 
    (c)  Although the question is close, the Osborn construction
satisfies the requirement that a State's capital sentencing scheme
``genuinely narrow the class of defendants eligible for the death
penalty.''  Zant v. Stephens, 462 U. S. 862, 877.  The class of persons
so eligible under Idaho law is defined broadly to include all first-
degree murderers, a category which is itself broad because it includes
a sizable number of second-degree murderers under specified
circumstances.  Even within these broad definitions, the word
``pitiless,'' standing alone, might not narrow the class of death eligible
defendants, since a sentencing judge might conclude that every first-
degree murderer is ``pitiless.''  Given the statutory scheme, however,
a sentencing judge reasonably could find that not all Idaho capital
defendants are ``cold-blooded,'' since some within the broad class of
first-degree murderers do exhibit feeling, for example, anger,
jealousy, or revenge.  Pp. 10-12.
    (d)  This Court rejects the suggestion of the parties and the
dissent that the facial constitutionality of the ``utter disregard''
circumstance, as construed in Osborn, should be determined by
examining for consistency the applications of the circumstance by the
state courts in other cases.  Although the Court's facial challenge
precedents authorize a federal court to consider state court
formulations of a limiting construction to ensure that they are
consistent, see, e.g., Proffitt v. Florida, 428 U. S. 242, 255, n. 12,
those precedents have not authorized review of state court cases to
determine whether a limiting construction has been applied
consistently.  A comparative analysis of state court cases, moreover,
would be particularly inappropriate here.  None of the cases on which
Creech or the dissent relies influenced either his trial judge or the
Idaho Supreme Court, which upheld his death sentence before it had
applied Osborn to any other set of facts, and thereafter has
repeatedly reaffirmed its Osborn interpretation.  Pp. 12-14.
  2.  The Court decides only the foregoing question.  The Court of
Appeals had no occasion to reach the Jeffers issue-whether the state
courts' application of the ``utter disregard'' circumstance to the facts
of this case violated the Constitution.  See 497 U. S., at 783.  Because
Creech is already entitled to resentencing in state court on the basis
of another of the Court of Appeals' rulings, the posture of the case
makes it unnecessary for this Court to reach his remaining
arguments.  Pp. 14-15.
947 F. 2d 873, reversed in part and remanded.
 O'Connor, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, Scalia, Kennedy, Souter, and Thomas,
JJ., joined.  Blackmun, J., filed a dissenting opinion, in which
Stevens, J., joined.
