    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

WISCONSIN DEPARTMENT OF REVENUE v. 
WILLIAM WRIGLEY, JR., CO.
certiorari to the supreme court of wisconsin
No. 91-119.   Argued January 22, 1992-Decided June 19, 1992

During 1973-1978, respondent chewing gum manufacturer, which is
 based in Chicago, sold its products in Wisconsin through a sales force
 consisting of a regional manager and various ``field'' representatives,
 all of whom engaged in various activities in addition to requesting
 orders from customers.  Wisconsin orders were sent to Chicago for
 acceptance, and were filled by shipment through common carrier from
 outside the State.  In 1980, petitioner Wisconsin Department of
 Revenue concluded that respondent's in-state business activities
 during the years in question had been sufficient to support imposition
 of a franchise tax.  Respondent objected to the assessment of that
 tax, maintaining that it was immune under 15 U.S.C. 381(a),
 which prohibits a State from taxing the income of a corporation
 whose only business activities within the State consist of ``solicitation
 of orders'' for tangible goods, provided that the orders are sent
 outside the State for approval and the goods are delivered from out-
 of-state.  Ultimately, the State Supreme Court disallowed the imposi-
 tion of the tax.
Held:Respondent's activities in Wisconsin fell outside the protection of
 381(a).  Pp.4-20.
   (a)In addition to any speech or conduct that explicitly or implicitly
 proposes a sale, ``solicitation of orders'' as used in 381(a) covers
 those activities that are entirely ancillary to requests for purchas-
 es-those that serve no independent business function apart from
 their connection to the soliciting of orders.  The statutory phrase
 should not be interpreted narrowly to cover only actual requests for
 purchases or the actions that are absolutely essential to making those
 requests, but includes the entire process associated with inviting an
 order.  Thus, providing a car and a stock of free samples to salesmen
 is part of the ``solicitation of orders,'' because the only reason to do
 it is to facilitate requests for purchases.  On the other hand, the
 statutory phrase should not be interpreted broadly to include all
 activities that are routinely, or even closely, associated with solicita-
 tion or customarily performed by salesmen.  Those activities that the
 company would have reason to engage in anyway but chooses to
 allocate to its in-state sales force are not covered.  For example,
 employing salesmen to repair or service the company's products is not
 part of the ``solicitation of orders,'' since there is good reason to get
 that done whether or not the company has a sales force.  Pp.8-16.
   (b)There is a de minimis exception to the activities that forfeit
 381 immunity.  Whether a particular activity is sufficiently de
 minimis to avoid loss of 381 immunity depends upon whether that
 activity establishes a nontrivial additional connection with the taxing
 State.  Pp.16-17.
   (c)Respondent's Wisconsin business activities were not limited to
 those specified in 381.  Although the regional manager's recruit-
 ment, training, and evaluation of employees and intervention in
 credit disputes, as well as the company's use of hotels and homes for
 sales-related meetings, must be viewed as ancillary to requesting
 purchases, the sales representatives' practices of replacing retailers'
 stale gum without cost, of occasionally using ``agency stock checks''
 to sell gum to retailers who had agreed to install new display racks,
 and of storing gum for these purposes at home or in rented space
 cannot be so viewed, since those activities constituted independent
 business functions quite separate from the requesting of orders and
 respondent had a business purpose for engaging in them whether or
 not it employed a sales force.  Moreover, the nonimmune activities,
 when considered together, are not de minimis.  While their relative
 magnitude was not large compared to respondent's other Wisconsin
 operations, they constituted a nontrivial additional connection with
 the State.  Pp.17-20.
160 Wis.2d 53, 465 N.W.2d 800, reversed and remanded.

 Scalia, J., delivered the opinion of the Court, in which White,
Stevens, Souter, and Thomas, JJ., joined, and in Parts I and II of
which O'Connor, J., joined.  O'Connor, J., filed an opinion concurring
in part and concurring in the judgment.  Kennedy, J., filed a dissent-
ing opinion, in which Rehnquist, C. J., and Blackmun, J., joined.
