    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. DIXON et al.
certiorari to the district of columbia court of
appeals
No. 91-1231.   Argued December 2, 1992-Decided June 28, 1993

Based on respondent Dixon's arrest and indictment for possession of
 cocaine with intent to distribute, he was convicted of criminal
 contempt for violating a condition of his release on an unrelated
 offense forbidding him to commit ``any criminal offense.''  The trial
 court later dismissed the cocaine indictment on double-jeopardy
 grounds.  Conversely, the trial court in respondent Foster's case ruled
 that double jeopardy did not require dismissal of a five-count
 indictment charging him with simple assault (Count I), threatening
 to injure another on three occasions (Counts II-IV), and assault with
 intent to kill (Count V), even though the events underlying the
 charges had previously prompted his trial for criminal contempt for
 violating a civil protection order (CPO) requiring him not to ```assault
 . . . or in any manner threaten . . . ''' his estranged wife.  The District
 of Columbia Court of Appeals consolidated the two cases on appeal
 and ruled that both subsequent prosecutions were barred by the
 Double Jeopardy Clause under Grady v. Corbin, 495 U. S. 508.
Held:  The judgment is affirmed in part and reversed in part, and the
 case is remanded.
598 A. 2d 724, affirmed in part, reversed in part, and remanded.
  Justice Scalia delivered the opinion of the Court with respect to
Parts I, II, and IV, concluding that:
  1.  The Double Jeopardy Clause's protection attaches in
nonsummary criminal contempt prosecutions just as it does in other
criminal prosecutions.  In the contexts of both multiple punishments
and successive prosecution, the double jeopardy bar applies if the two
offenses for which the defendant is punished or tried cannot survive
the ``same-elements'' or ``Blockburger'' test.  See, e.g., Blockburger v.
United States, 284 U. S. 299, 304.  That test inquires whether each
offense contains an element not contained in the other; if not, they
are the ``same offence'' within the Clause's meaning, and double
jeopardy bars subsequent punishment or prosecution.  The Court
recently held in Grady that in addition to passing the Blockburger
test, a subsequent prosecution must satisfy a ``same-conduct'' test to
avoid the double jeopardy bar.  That test provides that, ``if, to
establish an essential element of an offense charged in that
prosecution, the government will prove conduct that constitutes an
offense for which the defendant has already been prosecuted,'' a
second prosecution may not be had.  495 U. S., at 510.  Pp. 4-8.
  2.  Although prosecution under Counts II-V of Foster's indictment
would undoubtedly be barred by the Grady ``same-conduct'' test,
Grady must be overruled because it contradicted an unbroken line of
decisions, contained less than accurate historical analysis, and has
produced confusion.  Unlike Blockburger analysis, the Grady test
lacks constitutional roots.  It is wholly inconsistent with this Court's
precedents and with the clear common-law understanding of double
jeopardy.  See, Grady, supra, at 526 (Scalia, J., dissenting).  In re
Nielsen, 131 U. S. 176, and subsequent cases stand for propositions
that are entirely in accord with Blockburger and that do not establish
even minimal antecedents for the Grady rule.  In contrast, two post-
Nielsen cases, Gavieres v. United States, 220 U. S. 338, 343, and
Burton v. United States, 202 U. S. 344, 379-381, upheld subsequent
prosecutions because the Blockburger test (and only the Blockburger
test) was satisfied.  Moreover, the Grady rule has already proved
unstable in application, see United States v. Felix, 503 U. S. ___. 
Although the Court does not lightly reconsider precedent, it has
never felt constrained to follow prior decisions that are unworkable or
badly reasoned.  Pp. 13-23.
  Justice Scalia, joined by Justice Kennedy, concluded in Parts
III-A and III-B that:
  1.  Because Dixon's drug offense did not include any element not
contained in his previous contempt offense, his subsequent
prosecution fails the Blockburger test.  Dixon's contempt sanction
was imposed for violating the order through commission of the
incorporated drug offense.  His ``crime'' of violating a condition of his
release cannot be abstracted from the ``element'' of the violated
condition.  Harris v. Oklahoma, 433 U. S. 682 (per curiam).  Here, as
in Harris, the underlying substantive criminal offense is a ``species of
lesser-included offense,'' Illinois v. Vitale, 447 U. S. 410, 420, whose
subsequent prosecution is barred by the Double Jeopardy Clause. 
The same analysis applies to Count I of Foster's indictment, and that
prosecution is barred.  Pp. 8-11.
  2.  However, the remaining four counts of Foster's indictment are
not barred under Blockburger.  Foster's first prosecution for violating
the CPO provision forbidding him to assault his wife does not bar his
later prosecution under Count V, which charges assault with intent
to kill.  That offense requires proof of specific intent to kill, which the
contempt offense did not.  Similarly, the contempt crime required
proof of knowledge of the CPO, which the later charge does not.  The
two crimes were different offenses under the Blockburger test. 
Counts II, III, and IV are likewise not barred.  Pp. 11-13.
  Justice White, joined by Justice Stevens, concluded that,
because the Double Jeopardy Clause bars prosecution for an offense if
the defendant already has been held in contempt for its commission,
both Dixon's prosecution for possession with intent to distribute
cocaine and Foster's prosecution for simple assault were prohibited. 
Pp. 1, 12-14.
  Justice Souter, joined by Justice Stevens, concluded that the
prosecutions below were barred by the Double Jeopardy Clause under
this Court's successive prosecution decisions (from In re Nielsen, 131
U. S. 176, to Grady v. Corbin, 495 U. S. 508), which hold that even if
the Blockburger test is satisfied, a second prosecution is not
permitted for conduct comprising the criminal act charged in the
first.  Because Dixon's contempt prosecution proved beyond a
reasonable doubt that he had possessed cocaine with intent to
distribute it, his prosecution for possession with intent to distribute
cocaine based on the same incident is barred.  Similarly, since Foster
has already been convicted in his contempt prosecution for the act of
simple assault charged in Count I of his indictment, his subsequent
prosecution for simple assault is barred.  Pp. 19-21.
 Scalia, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, and IV, in which
Rehnquist, C. J., and O'Connor, Kennedy, and Thomas, JJ., joined,
and an opinion with respect to Parts III and V, in which Kennedy, J.,
joined.  Rehnquist, C. J., filed an opinion concurring in part and
dissenting in part, in which O'Connor and Thomas, JJ., joined. 
White, J., filed an opinion concurring in the judgment in part and
dissenting in part, in which Stevens, J., joined, and in which Souter,
J., joined as to Part I.  Blackmun, J., filed an opinion concurring in the
judgment in part and dissenting in part.  Souter, J., filed an opinion
concurring in the judgment in part and dissenting in part, in which
Stevens, J., joined.
