    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LOCKHART, DIRECTOR, ARKANSAS DEPARTMENT
OF CORRECTION v. FRETWELL
certiorari to the united states court of appeals for
the eighth circuit
No. 91-1393.   Argued November 3, 1992-Decided January 25, 1993

An Arkansas jury convicted respondent Fretwell of capital felony
  murder and sentenced him to death, finding, inter alia, the aggravat-
  ing factor that the murder, which occurred during a robbery, was
  committed for pecuniary gain.  On direct appeal, Fretwell argued
  that his sentence was unconstitutional under the then-existing
  Eighth Circuit precedent of Collins v. Lockhart, 754 F. 2d 258,
  because it was based on an aggravating factor that duplicated an
  element of the underlying felony-murder in the course of a robbery. 
  However, the State Supreme Court declined to consider whether to
  follow Collins because Fretwell had not objected to the aggravator's
  use during the sentencing phase, and that court later rejected a state
  habeas corpus challenge in which he raised an ineffective assistance
  of counsel claim.  The District Court conditionally vacated his
  sentence on federal habeas, holding that counsel's failure to raise the
  Collins objection amounted to prejudice under Strickland v.
  Washington, 466 U. S. 668, in which deficient performance and
  prejudice were identified as the two components of any ineffective
  assistance claim.  Although the Court of Appeals had overruled
  Collins, it affirmed, reasoning that the trial court would have
  sustained a Collins objection had it been made at Fretwell's trial and
  the jury would not have sentenced him to death.
Held:  Counsel's failure to make the Collins objection during the
  sentencing proceeding did not constitute prejudice within the mean-
  ing of Strickland v. Washington, supra.  To show prejudice under
  Strickland, a defendant must demonstrate that counsel's errors are
  so serious as to deprive him of a trial whose result is unfair or
  unreliable, id., at 687,  not merely that the outcome would have been
  different.  Unfairness or unreliability does not result unless counsel's
  ineffectiveness deprives the defendant of a substantive or procedural
  right to which the law entitles him.  The sentencing proceeding's
  result in the present case was neither unfair nor unreliable, because
  the Court of Appeals, which had decided Collins in 1985, overruled it
  in Perry v. Lockhart, 871 F. 2d 1384, 4 years later.   Thus, respondent
  suffered no prejudice from his counsel's deficient performance. 
  Contrary to Fretwell's argument, prejudice is not determined under
  the laws existing at the time of trial.  Although contemporary
  assessment of counsel's conduct is used when determining the
  deficient performance component of the Strickland test, the prejudice
  component, with its focus on fairness and reliability, does not impli-
  cate the same concerns that motivated the former component's
  adoption:  that a more rigid requirement could dampen the ardor and
  impair the independence of defense counsel, discourage the accep-
  tance of assigned cases, and undermine the trust between attorney
  and client.  The instant holding is not inconsistent with the retroac-
  tivity rule announced in Teague v. Lane, 489 U. S. 288, 310.  The
  circumstances that gave rise to that rule do not apply to claims raised
  by a federal habeas petitioner, who has no interest in the finality of
  the state court judgment under which he was incarcerated and,
  unlike the States, ordinarily has no claim of reliance on past judicial
  precedent as a basis for his actions.  Pp. 3-8.
946 F. 2d 571, reversed.
  Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ., joined. 
O'Connor, J., and Thomas, J., filed concurring opinions.  Stevens, J.,
filed a dissenting opinion, in which Blackmun, J., joined.
