    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GROWE, SECRETARY OF STATE OF MINNESOTA,
et al. v. EMISON et al.
appeal from the united states district court for
the district of minnesota
No. 91-1420.   Argued November 2, 1992-Decided February 23, 1993

Shortly after a group of Minnesota voters filed a state-court action
 against the Minnesota Secretary of State and other election officials,
 appellee voters filed a similar action against essentially the same
 officials in the Federal District Court.  Both suits alleged that, in
 light of the 1990 census results, the State's congressional and legisla-
 tive districts were malapportioned, in violation of the Federal and
 State Constitutions; the federal suit contained the additional claim
 that the current districts diluted the vote of minority groups in
 Minneapolis, in violation of 2 of the Voting Rights Act of 1965.  Both
 suits sought declaration that the current districts were unlawful, and
 judicial construction of new districts if the State Legislature failed to
 act.  After the State Legislature adopted a new legislative districting
 plan, which contained numerous drafting errors, a second federal
 action was filed raising constitutional challenges to the new
 legislative districts; the two federal suits were consolidated.  The
 District Court set a deadline for the Legislature to act on redistrict-
 ing plans, but refused to abstain or defer to the state-court proceed-
 ings.  The state court, having found the new legislative districts
 defective because of the drafting errors, issued a preliminary legisla-
 tive redistricting plan correcting most of those errors, to be held in
 abeyance pending further action by the Legislature.  Before the state
 court could take additional action, the District Court stayed the
 state-court proceedings; this Court vacated that stay.  When the
 Governor vetoed the Legislature's effort to correct the defective
 legislative redistricting plan, and to adopt new congressional
 districts, the state court issued a final order adopting its legislative
 plan, and held hearings on the congressional plans submitted by the
 parties.  Before the state court could issue a congressional plan,
 however, the District Court adopted its own redistricting plans, both
 legislative and congressional, and permanently enjoined interference
 with state implementation of those plans.  The District Court found,
 in effect, that the state court's legislative plan violated the Voting
 Rights Act because it did not contain a ``super-majority minority''
 Senate District; its own plan contained such a district, designed to
 create a majority composed of at least three separately identifiable
 minority groups.
Held:
  1.  The District Court erred in not deferring to the state court's
timely efforts to redraw the legislative and congressional districts. 
States have the primary duty and responsibility to perform that task,
and federal courts must defer their action when a State, through its
legislative or judicial branch, has begun in timely fashion to address
the issue.  Scott v. Germano, 381 U. S. 407.  Absent evidence that
these branches cannot timely perform their duty, a federal court
cannot affirmatively obstruct, or permit federal litigation to impede,
state reapportionment.  Judged by these principles, the District
Court erred in several respects: It set a deadline for reapportionment
directed only to the State Legislature, instead of to the Legislature
and courts. It issued an injunction that treated the state court's
provisional legislative plan as ``interfering'' in the reapportionment
process.  It failed to give the state court's final order adopting a
legislative plan legal effect under the principles of federalism and
comity embodied in the full faith and credit statute.  And it actively
prevented the state court from issuing its own congressional plan,
although it appears that the state court was prepared to do so. 
Pp. 6-11.
  2.  The District Court erred in its conclusion that the state court's
legislative plan violated 2 of the Voting Rights Act.  The three
prerequisites that were identified in Thornburg v. Gingles, 478 U. S.
30, as necessary to establish a vote dilution claim with respect to a
multimember districting plan-a minority group that is sufficiently
large and geographically compact to constitute a majority in a single-
member district, minority political cohesion, and majority bloc voting
that enables defeat of the minority's preferred candidate-are also
necessary to establish a vote-fragmentation claim with respect to a
single-member district.  In the present case, even making the dubious
assumption that the minority voters were geographically compact,
the record contains no statistical or anecdotal evidence of majority
bloc voting or minority political cohesion among the distinct ethnic
and language minority groups the District Court combined in the new
district.  The Gingles preconditions were not only ignored but were on
this record unattainable.  Pp. 11-16.
782 F. Supp. 427, reversed and remanded.
 Scalia, J., delivered the opinion for a unanimous Court.
