    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. HILL et ux.
certiorari to the united states court of appeals for
the federal circuit
No. 91-1421.   Argued November 2, 1992-Decided January 25, 1993

Under 57(a)(8) of the Internal Revenue Code of 1954, 26 U. S. C.
  57(a)(8) (1976 ed.), ``the excess of the deduction for depletion . . . over
  the adjusted basis of'' ``property (as defined in []614)'' is an ``ite[m] of
  tax preference'' on which a taxpayer must pay a ``minimum tax'' for
  the tax year in question.  See 56(a).  In computing the minimum
  taxes due on their interests in oil and gas deposits for tax years 1981
  and 1982, respondents Hill calculated their depletion allowances
  according to the ``percentage depletion'' method, and included in the
  interests' adjusted bases the unrecovered costs of certain depreciable
  tangible items used in drilling and development (machinery, tools,
  pipes, etc.), as identified in 1.612-4(c)(1) of the applicable Treasury
  Department regulations.  The Commissioner of Internal Revenue
  disputed that inclusion, and assessed larger minimum taxes based on
  the exclusion of the tangible costs from the mineral interests'
  adjusted bases.  The Hills paid the resulting deficiencies and filed a
  refund claim, which the Commissioner denied.  The Claims Court
  granted summary judgment for the Hills in their ensuing refund suit,
  and the Court of Appeals affirmed.
Held:  The term ``adjusted basis,'' as used in 57(a)(8), does not include
  the depreciable drilling and development costs identified in Treas.
  Reg. 1.612-4(c)(1).  Pp. 6-17.
   (a)  The definitional scheme established by the Code and
accompanying regulations suggests strongly that the ``property'' with
which 57(a)(8) is concerned excludes just those improvements that
the Hills wish to include in adjusted basis.  Section 614(a) defines
``property'' for 57(a)(8)'s purposes as ``each separate interest owned
by the taxpayer in each mineral deposit.''  Treasury Reg.
1.611-1(d)(4) defines ``mineral deposit'' as ``minerals in place,'' while
Treas. Reg. 1.611-1(d)(3) defines ``mineral enterprise'' to include
``the mineral deposit or deposits and improvements, if any, used in . . .
the production of oil and gas.''  (Emphasis added.)  Because these
regulatory definitions were well-established when Congress passed
57(a)(8), it is reasonable to assume that Congress relied on the
accepted distinction between them in its reference to "mineral
deposit" in 614.  This conclusion is confirmed by Treas. Reg.
1.57-1(h)(3)'s incorporation into 57(a)(8) of 1016 of the Code, 26
U. S. C. 1016 (1976 ed. and Supp. V), which provides the rules for
making ``[a]djustments to basis'' in determining the amount of gain or
loss a taxpayer must recognize when he sells or otherwise disposes of
property.  To follow 1016(a)(2)'s directive that the taxpayer subtract
from his original basis in the property ``not less than the amount
allowable'' for exhaustion, wear and tear, obsolescence, amortization,
and depletion, a taxpayer must determine whether parts of the item
sold are subject to different tax treatments, and must treat those
parts as different properties under the section.  Depletion and
depreciation are two of the major categories of tax treatment, and a
review of pertinent Code and regulation provisions reveals that the
boundaries between the two are virtually impassable.  Thus, if a
depletable mineral deposit and depreciable associated equipment are
sold together, 1016 requires the seller to separate them.  In light of
the incorporation of this rule into 57(a)(8), and the Hills' failure to
identify any exception to the rule, it may be inferred that their
tangible costs may not be included in the basis of their depletable
mineral deposits.  Pp. 6-13.
   (b)  This conclusion is confirmed by the astonishing results of
reading 57(a)(8) in the manner urged by the Hills, whereby the
tangible costs at issue here would shelter, over the years a taxpayer
owned the capital item they represented, an amount of percentage
depletion many times that of the costs themselves.  It is hard to
believe that Congress would enact a minimum tax to limit the benefit
that taxpayers could realize from ``items of tax preference,'' only to
define one of those items in a way that would create an even greater
proportional tax benefit from investing in tangible items, and to do so
in an oblique fashion that, as far as appears, has no precedent in
federal income tax history.  Pp. 13-14.
   (c)  Contrary to the Hills' contention, two other Treasury
Department regulations do not foreclose the foregoing conclusion. 
First, Treas. Reg. 1.612-1(b)(1)'s reference, in its title, to a ``[s]pecial
rul[e]'' excluding amounts recoverable through depreciation
deductions from the basis for ``cost'' depletion of mineral property
cannot have been intended to indicate that such amounts should, as a
general rule, be included in the calculation of basis for percentage
depletion, since that would allow the title of one subsection of a
regulation to defeat the entire Code framework for determining basis,
and since 1.612-1(b)(1) was issued long before the minimum tax was
enacted.  Second, excluding tangible costs from the adjusted basis of
mineral deposit interests would not run counter to Treas. Reg.
1.612-4(b)(1), which specifies that certain intangible drilling and
development costs are recoverable through depletion, as adjustments
to the bases of the mineral deposit interests to which they relate. 
There is no reason why this regulation's deviation from general
principles of basis allocation, if such it be, should force the
Government, or this Court, to create another deviation.  Pp. 14-17.
945 F. 2d 1529, reversed.
  Souter, J., delivered the opinion for a unanimous Court.
