    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

REITER et al. v. COOPER, TRUSTEE FOR
CAROLINA MOTOR EXPRESS, INC., et al.
certiorari to the united states court of appeals for
the fourth circuit
No. 91-1496.   Argued December 1, 1992-Decided March 8, 1993

The Interstate Commerce Act (ICA) requires that motor common
  carriers charge the tariff rates they file with the Interstate
  Commerce Commission (ICC), 49 U. S. C. 10762, and that such rates
  be ``reasonable,'' 17701(a).  Between 1984 and 1986, petitioner
  shippers tendered shipments to Carolina Motor Express, a motor
  carrier subject to ICC regulation, at negotiated rates that were lower
  than the applicable tariff rates on file with the ICC.  When Carolina
  filed for bankruptcy, respondents, the trustee in bankruptcy and a
  rate auditing firm, brought adversary proceedings against petitioners
  in the Bankruptcy Court to recover the difference between the
  negotiated and tariff rates.  Petitioners responded, inter alia, that the
  tariff rates were unlawful because they were unreasonably high.  The
  Bankruptcy Court entered judgment for respondents based on the
  tariff rates, but the District Court reversed and referred petitioners'
  defenses to the ICC.  The Court of Appeals reversed, holding the
  petitioners' ``unreasonable-rate'' claims were no obstacle to
  respondents' actions because, even if the tariff rates were
  unreasonable, the ``filed rate doctrine'' required petitioners to pay
  those rates first and then seek relief in a separate action under
  11705(b)(3), which gives shippers an express cause of action against
  carriers for damages (reparations) in the amount of the difference
  between the tariff rate and the rate determined by the ICC to be
  reasonable.
Held:  
   1.  Petitioners' unreasonable-rate claims under 11705(b)(3) are
subject to the ordinary rules governing counterclaims.  Pp. 3-8.
     (a)  While respondents are technically correct that the
unreasonable-rate issue cannot be asserted as a defense, petitioners'
11705(b)(3) claims relate to the same shipments for which
respondents seek to collect and, thus, are properly raised here as
counterclaims.  It makes no difference that the counterclaims may
have been mistakenly designated as defenses.  See Fed. Rule Civ.
Proc. 8(c).  Pp. 3-4.
     (b)  The 2-year limitation for bringing a civil action under
11705(b)(3) is not applicable here since petitioners' claims seek
merely recoupment.  See United States v. Western Pacific R. Co., 352
U. S. 59, 71.  Pp. 4-6.
     (c)  Nothing in the ICA provides that, in a carrier's undercharge
collection action, a 11705(b)(3) counterclaim is not subject to the
normally applicable provisions of the Federal Rules of Civil
Procedure, including Rule 54(b).  That Rule permits a district court to
enter separate final judgment on any claim or counterclaim after
making ``an express determination that there is no just reason for
delay.''  The ``filed rate doctrine''-which embodies the principle that
a shipper cannot avoid paying the tariff rate by invoking common-law
claims and defenses-does not preclude avoidance of the tariff rate
through claims and defenses that are specifically accorded by the ICA
itself.  Crancer v. Lowden, 315 U. S. 631, distinguished.  Pp. 6-8.
   2.  Respondents' arguments that petitioners' counterclaims are not
yet cognizable in court are rejected.  Pp. 8-11. 
     (a)  The contention that paying the tariff rate is a prerequisite for
litigating the reasonableness issue finds no support in the ICA. 
Rather, the ICA provides that a claim related to shipment of property
accrues on delivery or tender of delivery, 11706(g).  Pp. 8-9. 
     (b)  Nor are petitioners required initially to present their claims
to the ICC.  The doctrine of primary jurisdiction requires only that a
court enable ``referral'' to an administrative agency of a claim
containing an issue within the agency's special competence, but does
not deprive the court of jurisdiction.  And the doctrine of exhaustion
of administrative remedies-which would deprive the court of
jurisdiction-is inapplicable here, both because the ICC has long
interpreted the ICA as giving it no power to decree reparations itself,
and because the Court can discern within the ICA no intent that ICC
determination of the reasonable-rate issue must be obtained before
filing the civil action.  Pp. 9-11.
   3.  The courts below made no ``express determination'' required
under Rule 54(b) for entry of a separate judgment on respondents'
claims, and it cannot be said categorically that it would be an abuse
of discretion either to grant or to deny such judgment.  Although
insolvency of the claimant is a factor weighing against separate
judgment in that claimant's favor, this Court cannot say that
insolvency is an absolute bar.  Curtiss-Wright Corp. v. General
Electric Co., 446 U. S. 1, followed.  Pp. 11-12.
949 F. 2d 107, reversed and remanded.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Stevens, O'Connor, Kennedy, Souter, and
Thomas, JJ., joined.  Blackmun, J., dissented.
