    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FLORENCE COUNTY SCHOOL DISTRICT FOUR et
al. v. CARTER, a minor, by and through her
father and next friend, CARTER
certiorari to the united states court of appeals for
the fourth circuit
No. 91-1523.   Argued October 6, 1993-Decided November 9, 1993

After respondent Shannon Carter, a student in petitioner public 
 school district, was classified as learning disabled, school officials
 met with her parents to formulate an individualized education
 program (IEP), as required under the Individuals with Disabilities
 Education Act (IDEA), 20 U. S. C. 1400 et seq.  Shannon's parents
 requested a hearing to challenge the proposed IEP's appropriate-
 ness.  In the meantime, Shannon's parents enrolled her in Trident
 Academy, a private school specializing in educating children with
 disabilities.  After the state and local educational authorities
 concluded that the IEP was adequate, Shannon's parents filed this
 suit, claiming that the school district had breached its duty under
 IDEA to provide Shannon with a ``free appropriate public educa-
 tion,'' 1401(a)(18), and seeking reimbursement for tuition and
 other costs incurred at Trident.  The District Court ruled in the
 parents' favor, holding that the proposed IEP violated IDEA, and
 that the education Shannon received at Trident was ``appropriate''
 and in substantial compliance with IDEA's substantive require-
 ments, even though the school did not comply with all of the Act's
 procedures.  In affirming, the Court of Appeals rejected the school
 district's argument that reimbursement is never proper when the
 parents choose a private school that is not approved by the State
 or that does not comply with all of the requirements of
 1401(a)(18).
Held:  A court may order reimbursement for parents who unilaterally
 withdraw their child from a public school that provides an
 inappropriate education under IDEA and put the child in a private
 school that provides an education that is otherwise proper under
 IDEA, but does not meet all of 1401(a)(18)'s requirements. 
 Pp. 4-8.
  (a)  In School Comm. of Burlington v. Department of Ed. of
Mass., 471 U. S. 359, 369-370, the Court recognized the right of
parents who disagree with a proposed IEP to unilaterally withdraw
their child from public school and place the child in private school,
and held that IDEA's grant of equitable authority empowers a
court to order school authorities retroactively to reimburse the
parents if the court ultimately determines that the private
placement, rather than the proposed IEP, is proper under the Act. 
P. 4.
  (b)  Trident's failure to meet 1401(a)(18)'s definition of a ``free
appropriate public education'' does not bar Shannon's parents from
reimbursement, because the section's requirements cannot be read
as applying to parental placements.  The 1401(a)(18) requirements
that the education be ``provided . . . under public supervision and
direction,'' and that the IEP be designed by ``a representative of the
local educational agency'' and ``establish[ed],'' ``revise[d],'' and
``review[ed]'' by the agency, will never be met in the context of a
parental placement.  Therefore to read them as applying to
parental placements would effectively eliminate the right of
unilateral withdrawal recognized in Burlington, and would defeat
IDEA's purpose of ensuring that children with disabilities receive
an education that is both appropriate and free.  Similarly, the
1401(a)(18)(B) requirement that the school meet the standards of
the state educational agency does not apply to private parental
placements.  It would be inconsistent with the Act's goals to forbid
parents from educating their child at a school that provides an
appropriate education simply because that school lacks the stamp
of approval of the same public school system that failed to meet
the child's needs in the first place.  Parents' failure to select a
state-approved program in favor of an unapproved option does not
itself bar reimbursement.  Pp. 4-7.
  (c)  The school district's argument that allowing reimbursement
for parents such as Shannon's puts an unreasonable burden on
financially strapped local educational authorities is rejected. 
Reimbursement claims need not worry school officials who conform
to IDEA's mandate to either give the child a free appropriate
public education in a public setting, or place the child in an
appropriate private setting of the State's choice.  Moreover, parents
who unilaterally change their child's placement during the
pendency of IDEA review proceedings are entitled to
reimbursement only if a federal court concludes both that the
public placement violated IDEA and that the private placement
was proper under the Act.  Finally, total reimbursement will not
be appropriate if a court fashioning discretionary equitable relief
under IDEA determines that the cost of the private education was
unreasonable.  Pp. 7-8.
950 F. 2d 156, affirmed.
 O'Connor, J., delivered the opinion for a unanimous Court.

