    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

EDENFIELD et al. v. FANE
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-1594.   Argued December 7, 1992-Decided April 26, 1993

Respondent Fane, a Certified Public Accountant (CPA) licensed to
 practice by the Florida Board of Accountancy, sued the Board for
 declaratory and injunctive relief on the ground that its rule
 prohibiting CPAs from engaging in ``direct, in-person, uninvited
 solicitation'' to obtain new clients violated the First and Fourteenth
 Amendments.  He alleged that but for the prohibition he would seek
 clients through personal solicitation, as he had done while practicing
 in New Jersey, where such solicitation is permitted.  The Federal
 District Court enjoined the rule's enforcement, and the Court of
 Appeals affirmed.
Held:  As applied to CPA solicitation in the business context, Florida's
 prohibition is inconsistent with the free speech guarantees of the
 First and Fourteenth Amendments.  Pp. 3-16.
  (a)  The type of personal solicitation prohibited here is clearly
commercial expression to which First Amendment protections apply. 
E.g., Virginia State Bd. of Pharmacy v. Virginia Citizens Consumer
Council, Inc., 425 U. S. 748, 762.  Ohralik v. Ohio State Bar Assn.,
436 U. S. 447, which upheld a ban on in-person solicitation by
lawyers, did not hold that all personal solicitation is without First
Amendment protection.  In denying CPAs and their clients the
considerable advantages of solicitation in the commercial context,
Florida's law threatens societal interests in broad access to complete
and accurate commercial information that the First Amendment is
designed to safeguard.  However, commercial speech is ``linked
inextricably'' with the commercial arrangement that it proposes, so
that the State's interest in regulating the underlying transaction may
give it a concomitant interest in the expression itself.  Thus, Florida's
rule need only be tailored in a reasonable manner to serve a
substantial state interest in order to survive First Amendment
scrutiny.  See, e.g., Central Hudson Gas & Electric Corp. v. Public
Service Comm'n of New York, 477 U. S. 557, 564.  Pp. 3-5.
  (b)  Even under the intermediate Central Hudson standard of
review, Florida's ban cannot be sustained as applied to Fane's
proposed speech.  The Board's asserted interests-protecting
consumers from fraud or overreaching by CPAs and maintaining CPA
independence and ensuring against conflicts of interest-are
substantial.  However, the Board has failed to demonstrate that the
ban advances those interests in any direct and material way.  A
governmental body seeking to sustain a restriction on commercial
speech must demonstrate that the harms it recites are real and that
its restriction will in fact alleviate them to a material degree.  Here,
the Board's suppositions about the dangers of personal solicitation by
CPAs in the business context are not validated by studies, anecdotal
evidence, or Fane's own conduct; and its claims are contradicted by a
report of the American Institute of Certified Public Accountants and
other literature.  Nor can the ban be justified as a reasonable time,
place, or manner restriction on speech.  Even assuming that a flat
ban on commercial solicitation could be regarded as such a
restriction, the ban still must serve a substantial state interest in a
direct and material way.  Pp. 5-12.
  (c)  The ban cannot be justified as a prophylactic rule because the
circumstances of CPA solicitation in the business context are not
``inherently conducive to overreaching and other forms of
misconduct.''  Ohralik, supra, at 464.  Unlike a lawyer, who is trained
in the art of persuasion, a CPA is trained in a way that emphasizes
independence and objectivity rather than advocacy.  Moreover, while
a lawyer may be soliciting an unsophisticated, injured, or distressed
lay person, a CPA's typical prospective client is a sophisticated and
experienced business executive who has an existing professional
relation with a CPA, who selects the time and place for their meeting,
and for whom there is no expectation or pressure to retain the CPA
on the spot.  In addition, Ohralik in no way relieves a State of the
obligation to demonstrate that its restrictions on speech address a
serious problem and contribute in a material way to solving  that
problem.  Pp. 12-16.
945 F. 2d 1514, affirmed.
 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, Stevens, Scalia, Souter, and Thomas,
JJ., joined.  Blackmun, J., filed a concurring opinion.  O'Connor, J.,
filed a dissenting opinion.
