    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

VOINOVICH, GOVERNOR OF OHIO, et al. v.
QUILTER, SPEAKER PRO TEMPORE OF OHIO
HOUSE OF REPRESENTATIVES, et al.
appeal from the united states district court for
the northern district of ohio
No. 91-1618.   Argued December 8, 1992-Decided March 2, 1993

Pursuant to the Ohio Constitution's requirement that electoral districts
  for the state legislature be reapportioned every 10 years, appellant
  James Tilling drafted and the state apportionment board adopted in
  1991 an apportionment plan that created several districts in which a
  majority of the population is a member of a specific minority group. 
  Appellees, Democratic board members who voted against the plan
  and others, filed suit in the District Court, asking that the plan be
  invalidated on the grounds that it violated 2 of the Voting Rights
  Act of 1965 and the Fourteenth and Fifteenth Amendments.   A
  three-judge district court ordered the board to reconsider the plan,
  holding that 2 of the Voting Rights Act prohibits the wholesale
  creation of majority-minority districts unless necessary to remedy a
  2 violation; the board, it held, had failed to show such a violation. 
  The District Court reaffirmed that holding when it reviewed the
  board's revised 1992 plan, rejecting appellants' argument that it
  should not have invalidated the 1991 plan without finding that,
  under the totality of the circumstances, the plan diluted minority
  voting strength.  In addition, the court held that the board had
  violated the Fifteenth Amendment by applying the remedy of
  creating majority-minority districts intentionally and for the purpose
  of political advantage.  It further held that the plan violated the
  Fourteenth Amendment by departing from the requirement that all
  districts be of nearly equal population.
Held:  
   1.  The plan does not violate 2 of the Voting Rights Act.  Pp. 5-11.
     (a)  Appellees raise an ``influence-dilution'' claim.  They contend
that, by packing black voters in a few districts with a
disproportionately large black voter population, the plan deprived
them of a larger number of districts in which they would have been
an influential minority capable of electing their candidates of choice
with the help of cross-over votes from white voters.  While this Court
has not decided whether such a claim is viable under 2, the Court
assumes for the purpose of resolving this case that appellees have
stated a cognizable 2 claim.  Pp. 5-7.
     (b)  Plaintiffs can prevail on a 2 dilution claim only if they show
that, under the totality of the circumstances, the State's
apportionment scheme has the effect of diminishing or abridging the
voting strength of the protected class.  The District Court erred in
holding that 2 prohibits the creation of majority-minority districts
unless such districts are necessary to remedy a statutory violation,
since 2 contains no per se prohibitions against any particular type of
district.  Instead, it focuses exclusively on the consequences of
apportionment.  The court also mistakenly placed the burden of
justifying apportionment on Ohio by requiring appellants to justify
the creation of majority-minority districts.  Section 2(b) places at
least the initial burden of proving an apportionment's invalidity on
the plaintiff's shoulders.  Although the federal courts may not order
the creation of majority-minority districts unless necessary to remedy
a violation of federal law, that prohibition does not extend to the
States.  The federal courts are barred from intervening in state
apportionment in the absence of such a violation precisely because it
is the domain of the States and not the federal courts to conduct
apportionment in the first place.  Pp. 8-10.
     (c)  The District Court, had it applied the three-part vote-dilution
test of Thornburg v. Gingles, 478 U. S. 30, 50-51, would have rejected
appellees' 2 claim on the ground that appellees failed to demonstrate
Gingles' third precondition-sufficient white majority bloc voting to
frustrate the election of the minority group's candidate of choice.  The
court specifically found, and appellees agree, that Ohio does not
suffer from racially polarized voting.  Pp. 10-11.
   2.  The District Court's holding that the board violated the
Fifteenth Amendment by intentionally diluting minority voting
strength for political reasons is clearly erroneous.  Tilling's
preference for federal over state law when he believed the two in
conflict does not raise an inference of intentional discrimination; it
demonstrates obedience to the Supremacy Clause.  Nor does the fact
that Tilling, a Republican, possessed Democratic documents
speculating about possible discriminatory strategies Tilling might use
demonstrate that Tilling in fact had such a discriminatory strategy. 
Nothing in the record indicates that Tilling relied on those documents
in preparing the plan.  Indeed, the record indicates that Tilling and
the board relied on sources, such as the National Association for the
Advancement of Colored People, Ohio Conference of Branches, that
were wholly unlikely to engage in or tolerate intentional
discrimination against black voters.  This Court expresses no view on
the relationship between the Fifteenth Amendment and race-
conscious redistricting; it concludes only that the finding of
intentional discrimination was clear error.  Pp. 11-13.
   3.  The District Court erred in holding that the plan violated the
Fourteenth Amendment requirement that electoral districts be of
nearly equal population.  When the court found that the maximum
total deviation from ideal district size exceeded 10%, appellees
established a prima facie case of discrimination and appellants were
required to justify the deviation.  They attempted to do so, arguing
that the deviation resulted from Ohio's constitutional policy in favor
of preserving county boundaries.  However, the District Court
mistakenly held that total deviations in excess of 10% cannot be
justified by a policy of preserving political subdivision boundaries. 
On remand, the court should consider whether the deviations from
ideal district size are justified using the analysis employed in Brown
v. Thomson, 462 U. S. 835, 843-846, and Mahan v. Howell, 410 U. S.
315, 325-330, which requires the court to determine whether the
plan could reasonably be said to advance the State's policy, and, if it
could, whether the resulting population disparities exceed
constitutional limits.  Pp. 13-14.
Reversed and remanded.
  O'Connor, J., delivered the opinion for a unanimous Court.
