    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PIONEER INVESTMENT SERVICES CO. v.
BRUNSWICK ASSOCIATES LIMITED
PARTNERSHIP et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 91-1695.   Argued November 30, 1992-Decided March 24, 1993

As unsecured creditors of petitioner-a company seeking relief under
  Chapter 11 of the Bankruptcy Code-respondents were required to
  file proofs of claim with the Bankruptcy Court before the deadline, or
  bar date, established by that court.  An August 3, 1989, bar date was
  included in a ``Notice for Meeting of Creditors'' received from the
  court by Mark Berlin, an official for respondents.  Respondents'
  attorney was provided with a complete copy of the case file and, when
  asked, assertedly assured Berlin that no bar date had been set.  On
  August 29, 1989, respondents asked the court to accept their proofs
  under Bankruptcy Rule 9006(b)(1), which allows a court to permit
  late filings where the movant's failure to comply with the deadline
  ``was the result of excusable neglect.''  The court refused, holding that
  a party may claim excusable neglect only if the failure to timely
  perform was due to circumstances beyond its reasonable control.  The
  District Court remanded the case, ordering the Bankruptcy Court to
  evaluate respondents' conduct under a more liberal standard.  The
  Bankruptcy Court applied that standard and again denied the
  motion, finding that several factors-the danger of prejudice to the
  debtor, the length of the delay and its potential impact on judicial
  proceedings, and whether the creditor acted in good faith-favored
  respondents, but that the delay was within their control and that
  they should be penalized for their counsel's mistake.  The District
  Court affirmed, but the Court of Appeals reversed.  It found that the
  Bankruptcy Court had inappropriately penalized respondents for
  their counsel's error, since Berlin had asked the attorney about the
  impending deadlines and since the peculiar and inconspicuous
  placement of the bar date in a notice for a creditors' meeting without
  any indication of the date's significance left a dramatic ambiguity in
  the notification that would have confused even a person experienced
  in bankruptcy. 
Held:
   1.  An attorney's inadvertent failure to file a proof of claim by the
bar date can constitute ``excusable neglect'' within the meaning of
Rule 9006(b)(1).  Pp. 7-16.
     (a)  Contrary to petitioner's suggestion, Congress plainly
contemplated that the courts would be permitted to accept late filings
caused by inadvertence, mistake, or carelessness, not just those
caused by intervening circumstances beyond the party's control.  This
flexible understanding comports with the ordinary meaning of
``neglect.''  It also accords with the underlying policies of Chapter 11
and the bankruptcy rules, which entrust broad equitable powers to
the courts in order to ensure the success of a debtor's reorganization. 
In addition, this view is confirmed by the history of the present
bankruptcy rules and is strongly supported by the fact that the
phrase ``excusable neglect,'' as used in several of the Federal Rules of
Civil Procedure, is understood to be a somewhat ``elastic concept.'' 
Pp. 7-14.
     (b)  The determination of what sorts of neglect will be considered
``excusable'' is an equitable one, taking account of all relevant
circumstances.  These include the first four factors applied in the
instant case.  However, the Court of Appeals erred in not attributing
to respondents the fault of their counsel.  Clients may be held
accountable for their attorney's acts and omissions.  See, e.g., Link v.
Wabash R. Co., 370 U. S. 626.  Thus, in determining whether
respondents' failure to timely file was excusable, the proper focus is
upon whether the neglect of respondents and their counsel was
excusable.  Pp. 14-16.
   2.  The neglect of respondents' counsel was, under all the
circumstances, excusable.  As the Court of Appeals found, the lack of
any prejudice to the debtor or to the interest of efficient judicial
administration, combined with the good faith of respondents and
their counsel, weigh strongly in favor of permitting the tardy claim. 
As for the culpability of respondents' counsel, it is significant that the
notice of the bar date in this case was outside the ordinary course in
bankruptcy cases.  Normally, such a notice would be prominently
announced and accompanied by an explanation of its significance, not
inconspicuously placed in a notice regarding a creditors' meeting. 
Pp. 16-17.
943 F. 2d 673, affirmed.
  White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, Stevens, and Kennedy, JJ., joined.  O'Connor,
J., filed a dissenting opinion, in which Scalia, Souter, and Thomas,
JJ.,  joined.
