    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NORTHEASTERN FLORIDA CHAPTER OF THE
ASSOCIATED GENERAL CONTRACTORS OF
AMERICA v. CITY OF JACKSONVILLE,
 FLORIDA, et al.
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-1721.   Argued February 22, 1993-Decided June 14, 1993

Respondent city enacted an ordinance requiring that 10% of the
  amount spent on city contracts be set aside each fiscal year for so-
  called ``Minority Business Enterprises'' (MBE's).  Petitioner
  construction contractors' association, most of whose members did not
  qualify as MBE's, filed suit in the District Court against the city and
  respondent Mayor, alleging that many of its members regularly bid
  on, and performed, construction work for the city and ``would have
  . . . bid on . . . designated set aside contracts but for the restrictions
  imposed'' by the ordinance in violation of the Fourteenth
  Amendment's Equal Protection Clause.  Ultimately the court entered
  summary judgment for petitioner, but the Court of Appeals vacated
  the judgment, ruling that petitioner lacked standing to challenge the
  ordinance because it had ``not demonstrated that, but for the
  program, any . . . member would have bid successfully for any of [the]
  contracts.''  After certiorari was granted, the city repealed its MBE
  ordinance, replacing it with another ordinance which, although
  different from the repealed ordinance, still set aside certain contracts
  for certified black- and female-owned businesses.  Subsequently, this
  Court denied respondents' motion to dismiss the case as moot.
Held:  
   1.  The case is not moot.  It is well settled that the voluntary
cessation of a challenged practice does not deprive a federal court of
its power to determine the practice's legality, because a defendant is
not precluded from reinstating the practice.  Here, there is more than
a mere risk that the city will repeat its allegedly wrongful conduct; it
has already done so.  Insofar as the city's new ordinance accords
preferential treatment in the award of city contracts, it
disadvantages petitioner's members in the same way that the
repealed ordinance did.  Pp. 5-6.
   2.  Petitioner has standing to sue the city.  Pp. 6-12.
     (a)  When the government erects a barrier that makes it more
difficult for members of one group to obtain a benefit than it is for
members of another group, a member of the former group seeking to
challenge the barrier need not allege that he would have obtained the
benefit but for the barrier in order to establish standing.  See, e.g.,
Regents of University of California v. Bakke, 438 U. S. 265.  The
``injury in fact'' element of standing in such an equal protection case
is the denial of equal treatment resulting from the imposition of the
barrier-here, the inability to compete on an equal footing in the
bidding process-not the ultimate inability to obtain the benefit.  To
establish standing, therefore, petitioner need only demonstrate that
its members are able and ready to bid on contracts and that a
discriminatory policy prevents them from doing so on an equal basis. 
Pp. 6-10.
     (b)  Respondents' reliance on Warth v. Seldin, 422 U. S. 490-in
which a construction association was denied standing to challenge a
town's zoning ordinance-is misplaced.  Unlike petitioner, the
association in Warth claimed that its members could not obtain
variances and permits, not that they could not apply for the variances
and permits on an equal basis, and did not allege that any members
had applied for a permit or variance for a current project.  Pp. 10-12.
     (c)  Petitioner's allegations that its members regularly bid on city
contracts and would have bid on the contracts set aside under the
ordinance were unchallenged and are assumed to be true.  P. 12. 
951 F. 2d 1217, reversed and remanded.
   Thomas, J., delivered the opinion of the Court, in which
Rehnquist, C. J., and White, Stevens, Scalia, Kennedy, and
Souter, JJ., joined.  O'Connor, J., filed a dissenting opinion, in which
Blackmun, J., joined.
