    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GILMORE v. TAYLOR
certiorari to the united states court of appeals for
the seventh circuit
No. 91-1738.   Argued March 2, 1993-Decided June 7, 1993

At his trial in Illinois state court, respondent Taylor admitted the
  killing with which he was charged, but presented evidence to support
  his claim that he was only guilty of voluntary manslaughter.  The
  jury received instructions modeled after the state pattern
  instructions on murder and voluntary manslaughter and convicted
  Taylor of murder.  After the conviction and sentence became final, he
  sought federal habeas relief on the ground that the jury instructions
  violated the Fourteenth Amendment's Due Process Clause.  While his
  case was pending, the Court of Appeals, relying on Cupp v.
  Naughton, 414 U. S. 141, held as much, finding that because the
  pattern murder instructions preceded the voluntary-manslaughter
  instructions, but did not expressly direct a jury that it could not
  return a murder conviction if it found that a defendant possessed a
  mitigating mental state, it was possible for a jury to find that a
  defendant was guilty of murder without even considering whether he
  was entitled to a voluntary-manslaughter conviction.  Falconer v.
  Lane, 905 F. 2d 1129.  The State conceded that Taylor's jury
  instructions were unconstitutional, but argued that the Falconer rule
  was ``new'' within the meaning of Teague v. Lane, 489 U. S. 288, and
  could not form the basis for federal habeas relief.  The District Court
  agreed, but the Court of Appeals reversed, concluding that Boyde v.
  California, 494 U. S. 370, and Connecticut v. Johnson, 460 U. S. 73
  (plurality opinion), rather than Cupp, were specific enough to have
  compelled the result in Falconer. 
Held:  The Falconer rule is ``new'' within the meaning of Teague and
  may not provide the basis for federal habeas relief.  Pp. 5-12.
   (a)  Subject to two narrow exceptions, a case that is decided after a
defendant's conviction and sentence become final may not provide the
basis for federal habeas relief if it announces a new rule, i.e., a result
that was not dictated by precedent at the time the defendant's
conviction became final.  This principle validates reasonable, good-
faith interpretations of existing precedents made by state courts and
therefore effectuates the States' interest in the finality of criminal
convictions and fosters comity between federal and state courts. 
Pp. 5-6.
   (b)  The flaw found in Falconer was not that the instructions
somehow lessened the State's burden of proof below that
constitutionally required by cases such as In re Winship, 397 U. S.
358, but rather that the instructions prevented the jury from
considering evidence of an affirmative defense.  Cases following Cupp
in the Winship line establish that States must prove guilt beyond a
reasonable doubt with respect to every element of the offense
charged, but may place on defendants the burden of proving
affirmative defenses, see Martin v.  Ohio, 480 U. S. 228; Patterson v.
New York, 432 U. S. 197, and, thus, make clear that Cupp is an
unlikely progenitor of the Falconer rule.  Nor do the other cases cited
by the Court of Appeals dictate the Falconer result.  Boyde, supra-in
which the Court clarified the standard for reviewing on habeas a
claim that ambiguous instructions impermissibly restricted a jury's
consideration of constitutionally relevant evidence-was a capital
case, with respect to which the Eighth Amendment requires a greater
degree of accuracy and fact finding than in noncapital cases.  In
contrast, in noncapital cases, instructions containing state-law errors
may not form the basis for federal habeas relief, Estelle v. McGuire,
502 U. S. ___, and there is no counterpart to the Eighth Amendment's
doctrine of constitutionally relevant evidence in capital cases. 
Connecticut v. Johnson, supra, and Sandstrom v. Montana, 442 U. S.
510, which it discusses, flow from Winship's due process guarantee,
which does not apply to affirmative defenses.  The jury's failure to
consider Taylor's affirmative defense is not a violation of his due
process right to present a complete defense, since the cases involving
that right have dealt only with the exclusion of evidence and the
testimony of defense witnesses, and since Taylor's expansive reading
of these cases would nullify the rule reaffirmed in Estelle v. McGuire,
supra.  Pp. 6-10.
   (c)  The Falconer rule does not fall into either of Teague's
exceptions.  The rule does not ``decriminalize'' any class of conduct or
fall into that small core of rules requiring observance of those
procedures that are implicit in the concept of ordered liberty. 
Pp. 10-12.
954 F. 2d 441, reversed.
  Rehnquist, C. J., delivered the opinion of the Court, in which
Scalia, Kennedy, and Thomas, JJ., joined, and in all but n. 3 of which
Souter, J., joined.  O'Connor, J., filed an opinion concurring in the
judgment, in which White, J., joined.  Blackmun, J., filed a dissenting
opinion, in which Stevens, J., joined.
