    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HELLING et al. v. McKINNEY
certiorari to the united states court of appeals for
the ninth circuit
No. 91-1958.   Argued January 13, 1993-Decided June 18, 1993

Respondent McKinney, a Nevada state prisoner, filed suit against
 petitioner prison officials, claiming that his involuntary exposure to
 environmental tobacco smoke (ETS) from his cellmate's and other
 inmates' cigarettes posed an unreasonable risk to his health, thus
 subjecting him to cruel and unusual punishment in violation of the
 Eighth Amendment.  A federal magistrate granted petitioners'
 motion for a directed verdict, but the Court of Appeals reversed in
 part, holding that McKinney should have been permitted to prove
 that his ETS exposure was sufficient to constitute an unreasonable
 danger to his future health.  It reaffirmed its decision after this Court
 remanded for further consideration in light of Wilson v. Seiter, 501
 U. S. ___, in which the Court held that Eighth Amendment claims
 arising from confinement conditions not formally imposed as a
 sentence for a crime require proof of a subjective component, and that
 where the claim alleges inhumane confinement conditions or failure
 to attend to a prisoner's medical needs, the standard for that state of
 mind is the ``deliberate indifference'' standard of Estelle v. Gamble,
 429 U. S. 97.  The Court of Appeals held that Seiter's subjective
 component did not vitiate that court's determination that it would be
 cruel and unusual punishment to house a prisoner in an environment
 exposing him to ETS levels that pose an unreasonable risk of
 harming his health-the objective component of McKinney's claim.
Held:
  1.  It was not improper for the Court of Appeals to decide the
question whether McKinney's claim could be based on possible future
effects of ETS.  From its examination of the record, the court was
apparently of the view that the claimed entitlement to a smoke-free
environment subsumed the claim that ETS exposure could endanger
one's future, not just current, health.  Pp. 4-5.
  2.  By alleging that petitioners have, with deliberate indifference,
exposed him to ETS levels that pose an unreasonable risk to his
future health, McKinney has stated an Eighth Amendment claim on
which relief could be granted.  An injunction cannot be denied to
inmates who plainly prove an unsafe, life-threatening condition on
the ground that nothing yet has happened to them.  See Hutto v.
Finney, 437 U. S. 678, 682.  Thus, petitioners' central thesis that only
deliberate indifference to inmates' current serious health problems is
actionable is rejected.  Since the Court cannot at this juncture rule
that McKinney cannot possibly prove an Eighth Amendment
violation based on ETS exposure, it also would be premature to base
a reversal on the Federal Government's argument that the harm
from ETS exposure is speculative, with no risk sufficiently grave to
implicate a serious medical need, and that the exposure is not
contrary to current standards of decency.  On remand, the District
Court must give McKinney the opportunity to prove his allegations,
which will require that he establish both the subjective and objective
elements necessary to prove an Eighth Amendment violation.  With
respect to the objective factor, he may have difficulty showing that he
is being exposed to unreasonably high ETS levels, since he has been
moved to a new prison and no longer has a cellmate who smokes, and
since a new state prison policy restricts smoking to certain areas and
makes reasonable efforts to respect nonsmokers' wishes with regard
to double bunking.  He must also show that the risk of which he
complains is not one that today's society chooses to tolerate.  The
subjective factor, deliberate indifference, should be determined in
light of the prison authorities' current attitudes and conduct, which,
as evidenced by the new smoking policy, may have changed
considerably since the Court of Appeals' judgment.  The inquiry into
this factor also would be an appropriate vehicle to consider
arguments regarding the realities of prison administration.  Pp. 5-10.
959 F. 2d 853, affirmed and remanded.
 White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, Stevens, O'Connor, Kennedy, and Souter, JJ.,
joined.  Thomas, J., filed a dissenting opinion, in which Scalia, J.,
joined.
