    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HOLDER, individually and in his official capacity
as COUNTY COMMISSIONER FOR BLECKLEY
COUNTY, GEORGIA, et al. v. HALL et al.
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-2012.   Argued October 4, 1993-Decided June 30, 1994

Bleckley County, Georgia, has always had a form of government
 whereby a single commissioner holds all legislative and executive
 authority.  In 1985, the State Legislature authorized the county to
 adopt by referendum a multimember commission consisting of five
 members elected from single-member districts and a chair elected
 at large, but voters defeated the proposal, although they had
 previously approved a five-member district plan for the county
 school board.  Respondents, black voters and the local chapter of
 the National Association for the Advancement of Colored People,
 filed this action.  The District Court rejected their constitutional
 claim that the single-member commission was enacted or main-
 tained with an intent to exclude or limit the political influence of
 the county's black community in violation of the Fourteenth and
 Fifteenth Amendments.  The court also ruled against their claim
 that the commission's size violated 2 of the Voting Rights Act of
 1965, finding that respondents satisfied only one of the three
 preconditions established in Thornburg v. Gingles, 478 U. S. 30. 
 The Court of Appeals reversed on the statutory claim, holding that
 the totality of the circumstances supported 2 liability and re-
 manding for a formulation of a remedy, which it suggested could
 be modeled after the county's school board election system. 
Held:  The judgment is reversed, and the case is remanded.
955 F. 2d 1563, reversed and remanded. 
  Justice Kennedy, joined by The Chief Justice and Justice
O'Connor, concluded in Parts I, II-A, and III:
  1.  The size of a governing authority is not subject to a vote
dilution challenge under 2.  Along with determining whether the
Gingles preconditions are met and whether the totality of the
circumstances support a liability finding, a court in a 2 suit must
find a reasonable alternative practice as a benchmark against
which to measure the existing voting practice. However, there is
no objective and workable standard for choosing a reasonable
benchmark where, as here, the challenge is brought to the govern-
ment body's size.  There is no reason why one size should be
picked over another.  Respondents have offered no convincing
reasons why the benchmark should be a hypothetical five-member
commission.  That such a commission is the most common form of
governing authority in the State does not bear on dilution, since a
sole commissioner system has the same impact on voting strength
whether it is shared by none, or by all, of Georgia's counties. 
That the county was authorized to expand its commission, and
that it adopted a five-member school board, are likewise irrelevant
considerations.  At most, they indicate that the county could
change the size of its governing body with minimal disruption, but
the failure to do so says nothing about the effects the current
system has on the county citizens' voting power.  Pp. 4-7.
  2.  The case is remanded for consideration of respondents'
constitutional claim.  P. 10.
  Justice Kennedy, joined by The Chief Justice, concluded in
Part II-B that a voting practice subject to the preclearance re-
quirement of 5 of the Act is not necessarily subject to a dilution
challenge under 2.  The sections differ in structure, purpose, and
application; and in contrast to 2 cases, a baseline for comparison
under 5 exists by definition: A proposed voting practice is mea-
sured against the existing practice to determine whether retrogres-
sion would result from the proposed change.  Pp. 7-10.
  Justice O'Connor concluded that precedent compels the conclu-
sion that the size of a governing authority is both a ``standard,
practice, or procedure'' under 2 and a ``standard, practice, or
procedure with respect to voting'' under 5, but agreed that a 2
dilution challenge to a governing authority's size cannot be main-
tained because there can never be an objective alternative bench-
mark for comparison.  Pp. 1-2.
  Justice Thomas, joined by Justice Scalia, concluded that the
size of a governing body cannot be attacked under 2 because it is
not a ``standard, practice, or procedure'' within the terms of 2. 
An examination of 2's text makes it clear that those terms refer
only to practices that affect minority citizens' access to the ballot. 
Districting systems and electoral mechanisms that may affect the
``weight'' given to a ballot duly cast and counted are simply beyond
the purview of the Act.  The decision in Thornburg v. Gingles, 478
U. S. 30, which interprets 2 to reach claims of vote ``dilution,''
should be overruled.  Gingles was based upon a flawed method of
statutory construction and has produced an interpretation of 2
that is at odds with the text of the Act and that has proved
unworkable in practice.  Pp. 1-59.
Kennedy, J., announced the judgment of the Court and delivered an
opinion, in which Rehnquist, C. J., joined, and in all but Part II-B
of which O'Connor, J., joined.  O'Connor, J., filed an opinion
concurring in part and concurring in the judgment.  Thomas, J., 
filed an opinion concurring in the judgment, in which Scalia, J.,
joined.  Blackmun, J., filed a dissenting opinion, in which Stevens,
Souter, and Ginsburg, JJ., joined.  Ginsburg, J., filed a dissenting
opinion.  Stevens, J., filed a separate opinion, in which Blackmun,
Souter, and Ginsburg, JJ., joined.
