    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MINNESOTA v. DICKERSON
certiorari to the supreme court of minnesota
No. 91-2019.   Argued March 3, 1993-Decided June 7, 1993

Based upon respondent's seemingly evasive actions when approached
 by police officers and the fact that he had just left a building known
 for cocaine traffic, the officers decided to investigate further and
 ordered respondent to submit to a patdown search.  The search
 revealed no weapons, but the officer conducting it testified that he
 felt a small lump in respondent's jacket pocket, believed it to be a
 lump of crack cocaine upon examining it with his fingers, and then
 reached into the pocket and retrieved a small bag of cocaine.  The
 state trial court denied respondent's motion to suppress the cocaine,
 and he was found guilty of possession of a controlled substance.  The
 Minnesota Court of Appeals reversed.  In affirming, the State
 Supreme Court  held that both the stop and the frisk of respondent
 were valid under Terry  v. Ohio, 392 U. S. 1, but found the seizure of
 the cocaine to be unconstitutional.  Refusing to enlarge the ``plain
 view'' exception to the Fourth Amendment's warrant requirement,
 the court appeared to adopt a categorical rule barring the seizure of
 any contraband detected by an officer through the sense of touch
 during a patdown search.  The court further noted that, even if it
 recognized such a ``plain feel'' exception, the search in this case would
 not qualify because it went far beyond what is permissible under
 Terry.
Held:
  1.  The police may seize nonthreatening contraband detected
through the sense of touch during a protective patdown search of the
sort permitted by Terry, so long as the search stays within the
bounds marked by Terry.  Pp. 5-10.
  (a)  Terry permits a brief stop of a person whose suspicious conduct
leads an officer to conclude in light of his experience that criminal
activity may be afoot, and a patdown search of the person for
weapons when the officer is justified in believing that the person may
be armed and presently dangerous.  This protective
search-permitted without a warrant and on the basis of reasonable
suspicion less than probable cause-is not meant to discover evidence
of crime, but must be strictly limited to that which is necessary for
the discovery of weapons which might be used to harm the officer or
others.  If the protective search goes beyond what is necessary to
determine if the suspect is armed, it is no longer valid under Terry
and its fruits will be suppressed.  Sibron v. New York, 392 U. S. 40,
65-66.  Pp. 5-6.
  (b)  In Michigan v. Long, 463 U. S. 1032, 1050, the seizure of
contraband other than weapons during a lawful Terry search was
justified by reference to the Court's cases under the ``plain-view''
doctrine.  That doctrine-which permits police to seize an object
without a warrant if they are lawfully in a position to view it, if its
incriminating character is immediately apparent, and if they have a
lawful right of access to it-has an obvious application by analogy to
cases in which an officer discovers contraband through the sense of
touch during an otherwise lawful search.  Thus, if an officer lawfully
pats down a suspect's outer clothing and feels an object whose
contour or mass makes its identity immediately apparent, there has
been no invasion of the suspect's privacy beyond that already
authorized by the officer's search for weapons.  Cf., e.g., Illinois v.
Andreas, 463 U. S. 765, 771.  If the object is contraband, its
warrantless seizure would be justified by the realization that resort
to a neutral magistrate under such circumstances would be
impracticable and would do little to promote the Fourth
Amendment's objectives.  Cf., e.g., Arizona v. Hicks, 480 U. S. 321,
326-327.  Pp. 6-10.
  2.  Application of the foregoing principles to the facts of this case
demonstrates that the officer who conducted the search was not
acting within the lawful bounds marked by Terry at the time he
gained probable cause to believe that the lump in respondent's jacket
was contraband.  Under the State Supreme Court's interpretation of
the record, the officer never thought that the lump was a weapon, but
did not immediately recognize it as cocaine.  Rather, he determined
that it was contraband only after he squeezed, slid, and otherwise
manipulated the pocket's contents.  While Terry entitled him to place
his hands on respondent's jacket and to feel the lump in the pocket,
his continued exploration of the pocket after he concluded that it
contained no weapon was unrelated to the sole justification for the
search under Terry.  Because this further search was constitutionally
invalid, the seizure of the cocaine that followed is likewise
unconstitutional.  Pp. 10-12.
481 N. W. 2d 840, affirmed.
 White, J., delivered the opinion for a unanimous Court with respect
to Parts I and II, and the opinion of the Court with respect to Parts III
and IV, in which Stevens, O'Connor, Scalia, Kennedy, and Souter,
JJ., joined.  Scalia, J., filed a concurring opinion.  Rehnquist, C. J.,
filed an opinion concurring in part and dissenting in part, in which
Blackmun and Thomas, JJ., joined.
