    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ANKENBRANDT, AS NEXT FRIEND AND MOTHER
OF L. R., et al. v. RICHARDS et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 91-367.   Argued March 31, 1992-Decided June 15, 1992

Petitioner brought this suit on behalf of her daughters in the District
 Court, alleging federal jurisdiction based on the diversity-of-citizen-
 ship provision of 28 U.S.C. 1332, and seeking monetary damages
 for alleged torts committed against the girls by their father and his
 female companion, the respondents here.  The court granted respon-
 dents' motion to dismiss without prejudice, ruling in the alternative
 that it lacked jurisdiction because the case fell within the ``domestic
 relations'' exception to diversity jurisdiction and that its decision to
 dismiss was justified under the abstention principles announced in
 Younger v. Harris, 401 U.S. 37.  The Court of Appeals affirmed.
Held:  
   1.A domestic relations exception to federal diversity jurisdiction
 exists as a matter of statutory construction.  Pp.3-11.
    (a)The exception stems from Barber v. Barber, 21 How. 582,
 584, in which the Court announced in dicta, without citation of
 authority or discussion of foundation, that federal courts have no
 jurisdiction over suits for divorce or the allowance of alimony.  The
 lower federal courts have ever since recognized a limitation on their
 jurisdiction based on that statement, and this Court is unwilling to
 cast aside an understood rule that has existed for nearly a century
 and a half.  Pp.3-5.
    (b)An examination of Article III, 2, of the Constitution and of
 Barber and its progeny makes clear that the Constitution does not
 mandate the exclusion of domestic relations cases from federal-court
 jurisdiction.  Rather, the origins of the exception lie in the statutory
 requirements for diversity jurisdiction.  De La Rama v. De La Rama,
 201 U.S. 303, 307.  Pp.5-7.
    (c)That the domestic relations exception exists is demonstrated
 by the inclusion of the defining phrase, ``all suits of a civil nature at
 common law or in equity,'' in the pre-1948 versions of the diversity
 statute, by Barber's implicit interpretation of that phrase to exclude
 divorce and alimony actions, and by Congress' silent acceptance of
 this construction for nearly a century.  Considerations of stare decisis
 have particular strength in this context, where the legislative power
 is implicated, and Congress remains free to alter what this Court has
 done.  Patterson v. McLean Credit Union, 491 U.S. 164, 172-173. 
 Furthermore, it may be presumed that Congress amended the
 diversity statute in 1948 to replace the law/equity distinction with
 1332's ``all civil actions'' phrase with full cognizance of the Court's
 longstanding interpretation of the prior statutes, and that, absent any
 indication of an intent to the contrary, Congress adopted that inter-
 pretation in reenacting the statute.  Pp.7-11.
   2.The domestic relations exception does not permit a district court
 to refuse to exercise diversity jurisdiction over a tort action for
 damages.  The exception, as articulated by this Court since Barber,
 encompasses only cases involving the issuance of a divorce, alimony,
 or child custody decree.  As so limited, the exception's validity must
 be reaffirmed, given the long passage of time without any expression
 of congressional dissatisfaction and sound policy considerations of
 judicial economy and expertise.  Because this lawsuit in no way seeks
 a divorce, alimony, or child custody decree, the Court of Appeals
 erred by affirming the District Court's invocation of the domestic
 relations exception.  Federal subject-matter jurisdiction pursuant to
 1332 is proper in this case.  Pp.11-15.
   3.The District Court erred in abstaining from exercising jurisdic-
 tion under the Younger doctrine.  Although this Court has extended
 Younger abstention to the civil context, it has never applied the
 notions of comity so critical to Younger where, as here, no proceeding
 was pending in state tribunals.  Similarly, while it is not inconceiv-
 able that in certain circumstances the abstention principles developed
 in Burford v. Sun Oil Co., 319 U.S. 315, might be relevant in a case
 involving elements of the domestic relationship even when the parties
 do not seek divorce, alimony, or child custody, such abstention is
 inappropriate here, where the status of the domestic relationship has
 been determined as a matter of state law, and in any event has no
 bearing on the underlying torts alleged.  Pp.15-16.
934 F.2d 1262, reversed and remanded.

 White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, Kennedy, and Souter, JJ., joined. 
Blackmun, J., filed an opinion concurring in the judgment.  Stevens,
J., filed an opinion concurring in the judgment, in which Thomas, J.,
joined.
