    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

LUCAS v. SOUTH CAROLINA COASTAL COUNCIL
certiorari to the supreme court of south carolina
No. 91-453.   Argued March 2, 1992-Decided June 29, 1992

In 1986, petitioner Lucas bought two residential lots on a South
 Carolina barrier island, intending to build single-family homes such
 as those on the immediately adjacent parcels.  At that time, Lucas's
 lots were not subject to the State's coastal zone building permit
 requirements.  In 1988, however, the state legislature enacted the
 Beachfront Management Act, which barred Lucas from erecting any
 permanent habitable structures on his parcels.  He filed suit against
 respondent state agency, contending that, even though the Act may
 have been a lawful exercise of the State's police power, the ban on
 construction deprived him of all ``economically viable use'' of his
 property and therefore effected a ``taking'' under the Fifth and
 Fourteenth Amendments that required the payment of just compensa-
 tion.  See, e. g., Agins v. Tiburon, 447 U.S. 255, 261.  The state trial
 court agreed, finding that the ban rendered Lucas's parcels ``value-
 less,'' and entered an award exceeding $1.2 million.  In reversing, the
 State Supreme Court held itself bound, in light of Lucas's failure to
 attack the Act's validity, to accept the legislature's ``uncontested . . .
 findings'' that new construction in the coastal zone threatened a
 valuable public resource.  The court ruled that, under the Mugler v.
 Kansas, 123 U.S. 623, line of cases, when a regulation is designed
 to prevent ``harmful or noxious uses'' of property akin to public
 nuisances, no compensation is owing under the Takings Clause
 regardless of the regulation's effect on the property's value.
Held:  
   1.Lucas's takings claim is not rendered unripe by the fact that he
 may yet be able to secure a special permit to build on his property
 under an amendment to the Act passed after briefing and argument
 before the State Supreme Court, but prior to issuance of that court's
 opinion.  Because it declined to rest its judgment on ripeness
 grounds, preferring to dispose of the case on the merits, the latter
 court's decision precludes, both practically and legally, any takings
 claim with respect to Lucas's preamendment deprivation.  Lucas has
 properly alleged injury-in-fact with respect to this preamendment
 deprivation, and it would not accord with sound process in these
 circumstances to insist that he pursue the late-created procedure
 before that component of his takings claim can be considered ripe. 
 Pp.5-8.
   2.The State Supreme Court erred in applying the ``harmful or
 noxious uses'' principle to decide this case.  Pp.8-26.
    (a)Regulations that deny the property owner all ``economically
 viable use of his land'' constitute one of the discrete categories of
 regulatory deprivations that require compensation without the usual
 case-specific inquiry into the public interest advanced in support of
 the restraint.  Although the Court has never set forth the justifica-
 tion  for  this  categorical  rule,  the practical-and economic-
 equivalence of physically appropriating and eliminating all beneficial
 use of land counsels its preservation.  Pp.8-13.
    (b)A review of the relevant decisions demonstrates that the
 ``harmful or noxious use'' principle was merely this Court's early
 formulation of the police power justification necessary to sustain
 (without compensation) any regulatory diminution in value; that the
 distinction between regulation that ``prevents harmful use'' and that
 which ``confers benefits'' is difficult, if not impossible, to discern on
 an objective, value-free basis; and that, therefore, noxious-use logic
 cannot be the basis for departing from this Court's categorical rule
 that total regulatory takings must be compensated.  Pp.14-21.
    (c)Rather, the question must turn, in accord with this Court's
 ``takings'' jurisprudence, on citizens' historic understandings regarding
 the content of, and the State's power over, the ``bundle of rights'' that
 they acquire when they take title to property.  Because it is not
 consistent with the historical compact embodied in the Takings
 Clause that title to real estate is held subject to the State's subse-
 quent decision to eliminate all economically beneficial use, a regula-
 tion having that effect cannot be newly decreed, and sustained,
 without compensation's being paid the owner.  However, no compen-
 sation is owed-in this setting as with all takings claims-if the
 State's affirmative decree simply makes explicit what already inheres
 in the title itself, in the restrictions that background principles of the
 State's law of property and nuisance already place upon land owner-
 ship.  Cf. Scranton v. Wheeler, 179 U.S. 141, 163.  Pp.21-25.
    (d)Although it seems unlikely that common-law principles would
 have prevented the erection of any habitable or productive improve-
 ments on Lucas's land, this state-law question must be dealt with on
 remand.  To win its case, respondent cannot simply proffer the
 legislature's declaration that the uses Lucas desires are inconsistent
 with the public interest, or the conclusory assertion that they violate
 a common-law maxim such as sic utere tuo ut alienum non laedas,
 but must identify background principles of nuisance and property law
 that prohibit the uses Lucas now intends in the property's present
 circumstances.  P.26.
304 S.C. 376, 404 S.E.2d 895, reversed and remanded.

 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, O'Connor, and Thomas, JJ., joined.  Kennedy, J.,
filed an opinion concurring in the judgment.  Blackmun, J., and
Stevens, J., filed dissenting opinions.  Souter, J., filed a separate
statement.
