    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MORGAN v. ILLINOIS
certiorari to the supreme court of illinois
No. 91-5118.   Argued January 21, 1992-Decided June 15, 1992

The trial of a capital offense in Illinois is conducted in two phases, with
 the same jury determining both a defendant's guilt and whether the
 death penalty should be imposed.  In accordance with state law, the
 trial court conducted the voir dire to select the jury for petitioner
 Morgan's capital murder trial.  The State requested, pursuant to
 Witherspoon v. Illinois, 319 U.S. 510, that the court ask the jurors
 whether they would automatically vote against the death penalty no
 matter what the facts of the case were.  However, the court refused
 Morgan's request to ask if any jurors would automatically vote to
 impose the death penalty regardless of the facts, stating that it had
 asked substantially that question.  In fact, every empaneled juror
 was asked generally whether each could be fair and impartial, and
 most were asked whether they could follow ``instructions on the law.'' 
 Morgan was convicted and sentenced to death.  The State Supreme
 Court affirmed, ruling that a trial court is not required to include in
 voir dire a ``life qualifying'' or ``reverse-Witherspoon'' question upon
 request.
Held:The trial court's refusal to inquire whether potential jurors would
 automatically impose the death penalty upon convicting Morgan is
 inconsistent with the Due Process Clause of the Fourteenth Amend-
 ment.  Pp.6-20.
   (a)Due process demands that a jury provided to a capital defen-
 dant at the sentencing phase must stand impartial and indifferent to
 the extent commanded by the Sixth Amendment.  See, e. g., id., at
 518.  Pp.6-9.
   (b)Based on this impartiality requirement, a capital defendant
 may challenge for cause any prospective juror who will automatically
 vote for the death penalty.  Such a juror will fail in good faith to
 consider the evidence of aggravating and mitigating circumstances as
 the instructions require.  Cf., e. g., Wainwright v. Witt, 469 U.S.
 412, 424.  Pp.9-10.
   (c)On voir dire a trial court must, at a defendant's request,
 inquire into the prospective jurors' views on capital punishment. 
 Part of the guaranty of a defendant's right to an impartial jury is an
 adequate voir dire to identify unqualified jurors.  Morgan could not
 exercise intelligently his challenge for cause against prospective
 jurors who would unwaveringly impose death after a finding of guilt
 unless he was given the opportunity to identify such persons by
 questioning them at voir dire about their views on the death penalty. 
 Cf. Lockhart v. McCree, 476 U.S. 162, 170, n. 7.  Absent that
 opportunity, his right not to be tried by those who would always
 impose death would be rendered as nugatory and meaningless as the
 State's right, in the absence of questioning, to strike those who never
 do so.  Pp.10-14.
   (d)The trial court's voir dire was insufficient to satisfy Morgan's
 right to make inquiry.  The State's own request for questioning under
 Witherspoon and Witt belies its argument that the general fairness
 and ``follow the law'' questions asked by the trial court were enough
 to detect those in the venire who would automatically impose death. 
 Such jurors could in all truth and candor respond affirmatively to
 both types of questions, personally confident that their dogmatic
 views are fair and impartial, while leaving the specific concern
 unprobed.  More importantly, the belief that death should be imposed
 ipso facto upon conviction reflects directly on an individual's inability
 to follow the law.  Pp.15-17.
   (e)A juror to whom mitigating evidence is irrelevant is plainly
 saying that such evidence is not worth consideration, a view which
 has long been rejected by this Court and which finds no basis in
 Illinois statutory or decisional law.  Here, the instruction accords
 with the State's death penalty statute, which requires that the jury
 be instructed to consider any relevant aggravating and mitigating
 factors, lists certain relevant mitigating factors, and directs the jury
 to consider whether the mitigating factors are ``sufficient to preclude''
 the death penalty's imposition.  Since the statute plainly indicates
 that a lesser sentence is available in every case where mitigating
 evidence exists, a juror who would invariably impose the death
 penalty would not give the mitigating evidence the consideration the
 statute contemplates.  Pp.17-20.
142 Ill.2d 410, 568 N.E. 2d 755, reversed and remanded.




 White, J., delivered the opinion of the Court, in which Blackmun,
Stevens, O'Connor, Kennedy, and Souter, JJ., joined.  Scalia, J.,
filed a dissenting opinion, in which Rehnquist, C. J., and Thomas, J.,
joined.

