    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SAUDI ARABIA et al. v. NELSON et ux.
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-522.   Argued November 30, 1992-Decided March 23, 1993

The respondents Nelson, a married couple, filed this action for damages
 against petitioners, the Kingdom of Saudi Arabia, a Saudi hospital,
 and the hospital's purchasing agent in the United States.  They
 alleged, among other things, that respondent husband suffered
 personal injuries as a result of the Saudi Government's unlawful
 detention and torture of him and petitioners' negligent failure to
 warn him of the possibility of severe retaliatory action if he
 attempted to report on-the-job hazards.  The Nelsons asserted
 jurisdiction under the Foreign Sovereign Immunities Act of 1976, 28
 U. S. C. 1605(a)(2), which confers jurisdiction where an action is
 ``based upon a commercial activity carried on in the United States by
 the foreign state.''  The District Court dismissed for lack of subject-
 matter jurisdiction.  The Court of Appeals reversed, concluding that
 respondent husband's recruitment and hiring were ``commercial
 activities'' upon which the Nelsons' action was ``based'' for purposes of
 1605(a)(2).
Held:  The Nelsons' action is not ``based upon a commercial activity''
 within the meaning of the first clause of 1605(a)(2), and the Act
 therefore confers no jurisdiction over their suit.  Pp. 6-14.
  (a)  This action is not ``based upon'' a commercial activity. 
Although the Act does not define ``based upon,'' the phrase is most
naturally read to mean those elements of a claim that, if proven,
would entitle a plaintiff to relief under his theory of the case, and the
statutory context confirms that the phrase requires something more
than a mere connection with, or relation to, commercial activity. 
Even taking the Nelsons' allegations about respondent husband's
recruitment and employment as true, those facts alone entitle the
Nelsons to nothing under their theory of the case.  While these
arguably commercial activities may have led to the commission of the
torts that allegedly injured the Nelsons, it is only those torts upon
which their action is -based- for purposes of the Act.  Pp. 6-9.
  (b)  Petitioners' tortious conduct fails to qualify as ``commercial
activity'' within the meaning of the Act.  This Court has ruled that
the Act largely codifies the so-called ``restrictive'' theory of foreign
sovereign immunity, Republic of Argentina v. Weltover, Inc., 504
U. S. ___, ___, and that a state engages in commercial activity under
that theory where it exercises only those powers that can also be
exercised by private citizens, rather than those powers peculiar to
sovereigns, id., at ___.  The intentional conduct alleged here (the
Saudi Government's wrongful arrest, imprisonment, and torture of
Nelson) boils down to abuse of the power of the police.  However
monstrous such abuse undoubtedly may be, a foreign state's exercise
of that power has long been understood for purposes of the restrictive
theory as peculiarly sovereign in nature.  The Nelsons' argument that
respondent husband's mistreatment constituted retaliation for his
reporting of safety violations, and was therefore commercial in
character, does not alter the fact that the powers allegedly abused
were those of police and penal officers.  In any event, that argument
goes to the purpose of petitioners' conduct, which the Act explicitly
renders irrelevant to the determination of an activity's commercial
character.  Pp. 9-13.
  (c)  The Nelsons' attempt to claim failure to warn is merely a
semantic ploy.  A plaintiff could recast virtually any claim of
intentional tort committed by sovereign act as a claim of failure to
warn.  To give jurisdictional significance to this feint of language
would effectively thwart the Act's manifest purpose to codify the
restrictive theory of foreign sovereign immunity.  Cf. United States v.
Shearer, 473 U. S. 52, 54-55 (opinion of Burger, C. J.).  Pp. 13-14. 
923 F. 2d 1528, reversed.
 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Scalia, and Thomas, JJ., joined, and in which
Kennedy, J., joined except for the last paragraph of Part II.  White, J.,
filed an opinion concurring in the judgment, in which Blackmun, J.,
joined.  Blackmun, J., filed an opinion concurring in part and
dissenting in part.  Kennedy, J., filed an opinion concurring in part
and dissenting in part, in which Blackmun and Stevens, JJ., joined as
to Parts I-B and II.  Stevens, J., filed a dissenting opinion.
