    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SAWYER v. WHITLEY, WARDEN
certiorari to the united states court of appeals for
the fifth circuit
No. 91-6382.   Argued February 25, 1992-Decided June 22, 1992

A Louisiana jury convicted petitioner Sawyer and sentenced him to
 death for a murder in which the victim was beaten, scalded with
 boiling water, and set afire.  His conviction and sentence were upheld
 on appeal, and his petitions for state postconviction relief, as well as
 his first petition for federal habeas relief, were denied.  In a second
 federal habeas petition, the District Court barred as abusive or
 successive Sawyer's claims, inter alia, that the police failed to pro-
 duce exculpatory evidence-evidence challenging a prosecution
 witness' credibility and a child witness' statements that Sawyer had
 tried to prevent an accomplice from setting fire to the victim-in
 violation of his due process rights under Brady v. Maryland,
 373 U.S. 83; and that his trial counsel's failure to introduce mental
 health records as mitigating evidence in his trial's sentencing phase
 constituted ineffective assistance of counsel.  The Court of Appeals af-
 firmed, holding that Sawyer had not shown cause for failure to raise
 his claims in his earlier petition, and that it could not otherwise
 reach the claims' merits because he had not shown that he was
 ``actually innocent'' of the death penalty under Louisiana law. 
Held:
   1.To show ``actual innocence'' one must show by clear and convinc-
 ing evidence that but for a constitutional error, no reasonable juror
 would have found the petitioner eligible for the death penalty under
 the applicable state law.  Pp.4-13.
    (a)Generally, a habeas petitioner must show cause and prejudice
 before a court will reach the merits of a successive, abusive, or
 defaulted claim.  Even if he cannot meet this standard, a court may
 hear the merits of such claims if failure to hear them would result
 in a miscarriage of justice.  See, e. g., Kuhlman v. Wilson, 477 U.S.
 436.  The miscarriage of justice exception applies where a petitioner
 is ``actually innocent'' of the crime of which he was convicted or the
 penalty which was imposed.  While it is not easy to define what is
 meant by ``actually innocent'' of the death penalty, the exception is
 very narrow and must be determined by relatively objective stan-
 dards.  Pp.4-7.
    (b)In order to avoid arbitrary and capricious impositions of the
 death sentence, States have adopted narrowing factors to limit the
 class of offenders upon which the death penalty may be imposed, as
 evidenced by Louisiana's definition of capital murder as something
 more than intentional killing and its requirement that before a jury
 may recommend death, it must determine that at least one of a list
 of statutory aggravating factors exists.  Once eligibility for the death
 penalty is established, however, the emphasis shifts from narrowing
 the class of eligible defendants by objective factors to individualized
 consideration of a particular defendant by the introduction of mitigat-
 ing evidence.  Within this framework, the Court of Appeals applied
 the proper standard to determine ``actual innocence'' when it required
 Sawyer to base his showing that no reasonable juror would have
 found him eligible for the death penalty under Louisiana law on the
 elements of the crime itself and the existence of aggravating circum-
 stances, but not the existence of additional mitigating evidence that
 was not introduced as a result of a claimed constitutional error.  This
 standard hones in on the objective factors that must be shown to
 exist before a defendant is eligible to have the death penalty imposed. 
 The adoption of stricter a definition, which would limit any showing
 to the elements of the crime, is rejected, since, by stating in Smith
 v. Murray, 477 U.S. 527, 537, that actual innocence could mean
 innocent of the death penalty, this Court suggested a more expansive
 meaning than simply innocence of the capital offense itself.  Also
 rejected is a more lenient definition, which would allow the showing
 to extend beyond the elements of the crime and the aggravating
 factors, to include mitigating evidence which bears, not on the
 defendant's eligibility to receive the death penalty, but only on the
 ultimate discretionary decision between that penalty and life impris-
 onment.  Including mitigating factors would make actual innocence
 mean little more than what is already required to show prejudice for
 purposes of securing habeas relief and would broaden the inquiry
 beyond what is a narrow exception to the principle of finality. 
 Pp.8-13.
   2.Sawyer has failed to show that he is actually innocent of the
 death penalty to which he has been sentenced.  The psychological
 evidence allegedly kept from the jury does not relate to his guilt or
 innocence of the crime or to the aggravating factors found by the
 jury-that the murder was committed in the course of an aggravated
 arson, and that it was especially cruel, atrocious, or heinous-which
 made him eligible for the death penalty.  Nor can it be said that had
 this evidence been before the jury a reasonable juror would not have
 found both of the aggravating factors.  The evidence allegedly kept
 from the jury due to an alleged Brady violation also fails to show
 actual innocence.  Latter-day impeachment evidence seldom, if ever,
 makes a clear and convincing showing that no reasonable juror would
 have believed the heart of the witness' account.  While the statement
 that Sawyer did not set fire to the victim goes to the jury's finding
 of aggravated arson and, thus, to his guilt or innocence and the first
 aggravating circumstance, it fails to show that no rational juror
 would find both of the aggravating factors.  The murder was especial-
 ly cruel, atrocious, and heinous quite apart from the arson, and, even
 crediting the hearsay statement, it cannot be said that no reasonable
 juror would have found that he was guilty of the arson for his
 participation under Louisiana law.  Pp.13-16.
945 F.2d 812, affirmed.

 Rehnquist, C. J., delivered the opinion of the Court, in which White,
Scalia, Kennedy, Souter, and Thomas, JJ., joined.   Blackmun, J.,
filed an opinion concurring in the judgment.  Stevens, J., filed an
opinion concurring in the judgment, in which Blackmun and O'Con-
nor, JJ., joined. 
