    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

FEDERAL TRADE COMMISSION v. TICOR TITLE
INSURANCE CO. et al.
certiorari to the united states court of appeals for
the third circuit
No. 91-72.   Argued January 13, 1992-Decided June 12, 1992

Petitioner Federal Trade Commission filed an administrative complaint
 charging respondent title insurance companies with horizontal price
 fixing in setting fees for title searches and examinations in violation
 of 5(a)(1) of the Federal Trade Commission Act.  In each of the four
 States at issue-Connecticut, Wisconsin, Arizona, and
 Montana-uniform rates were established by a rating bureau licensed
 by the State and authorized to establish joint rates for its members. 
 Rate filings were made to the state insurance office and became
 effective unless the State rejected them within a specified period. 
 The Administrative Law Judge held, inter alia, that the rates had
 been fixed in all four States, but that, in Wisconsin and Montana,
 respondents' anticompetitive activities were entitled to state-action
 immunity, as contemplated in Parker v. Brown, 317 U.S. 341, and
 its progeny.  Under this doctrine, a state law or regulatory scheme
 can be the basis for antitrust immunity if the State (1) has articulat-
 ed a clear and affirmative policy to allow the anticompetitive conduct
 and (2) provides active supervision of anticompetitive conduct under-
 taken by private actors.  California Retail Liquor Dealers Assn. v.
 Midcal Aluminum, Inc., 445 U.S. 97, 105.  The Commission, which
 conceded that the first part of the test was met, held on review that
 none of the States had conducted sufficient supervision to warrant
 immunity.  The Court of Appeals reversed, holding that the existence
 of a state regulatory program, if staffed, funded, and empowered by
 law, satisfied the active supervision requirement.  Thus, it concluded,
 respondents' conduct in all the States was entitled to state-action
 immunity. 

Held:  
   1.State-action immunity is not available under the regulatory
 schemes in Montana and Wisconsin.  Pp.8-16.
    (a)Principles of federalism require that federal antitrust laws be
 subject to supersession by state regulatory programs.  Parker, supra,
 at 350-352; Midcal, supra; Patrick v. Burget, 486 U.S. 94.  Midcal's
 two-part test confirms that States may not confer antitrust immunity
 on private persons by fiat.  Actual state involvement is the precondi-
 tion for immunity, which is conferred out of respect for the State's
 ongoing regulation, not the economics of price restraint.  The purpose
 of the active supervision inquiry is to determine whether the State
 has exercised sufficient independent judgment and control so that the
 details of the rates or prices have been established as a product of
 deliberate state intervention.  Although this immunity doctrine was
 developed in actions brought under the Sherman Act, the issue
 whether it applies to Commission action under the Federal Trade
 Commission Act need not be determined, since the Commission does
 not assert any superior pre-emption authority here.  Pp.8-11.
    (b)Wisconsin, Montana, and 34 other States correctly contend 
 that a broad interpretation of state-action immunity would not serve
 their best interests.  The doctrine would impede, rather than ad-
 vance, the States' freedom of action if it required them to act in the
 shadow of such immunity whenever they entered the realm of
 economic regulation.  Insistence on real compliance with both parts
 of the Midcal test serves to make clear that the States are responsi-
 ble for only the price fixing they have sanctioned and undertaken to
 control.  Respondents' contention that such concerns are better
 addressed by the first part of the Midcal test misapprehends the
 close relation between Midcal's two elements, which are both directed
 at ensuring that particular anticompetitive mechanisms operate
 because of a deliberate and intended state policy.  A clear policy
 statement ensures only that the State did not act through inadver-
 tence, not that the State approved the anticompetitive conduct.  Sole
 reliance on the clear articulation requirement would not allow the
 States sufficient regulatory flexibility.  Pp.11-13.
    (c)Where prices or rates are initially set by private parties,
 subject to veto only if the State chooses, the party claiming the
 immunity must show that state officials have undertaken the neces-
 sary steps to determine the specifics of the price-fixing or ratesetting
 scheme.  The mere potential for state supervision is not an adequate
 substitute for the State's decision.  Thus, the standard relied on by
 the Court of Appeals in this case is insufficient to establish the
 requisite level of active supervision.  The Commission's findings of
 fact demonstrate that the potential for state supervision was not
 realized in either Wisconsin or Montana.  While most rate filings
 were checked for mathematical accuracy, some were unchecked
 altogether.  Moreover, one rate filing became effective in Montana
 despite the rating bureau's failure to provide requested information,
 and additional information was provided in Wisconsin after seven
 years, during which time another rate filing remained in effect. 
 Absent active supervision, there can be no state-action immunity for
 what were otherwise private price-fixing arrangements.  And state
 judicial review cannot fill the void.  See Patrick, supra, at 103-105. 
 This Court's decision in Southern Motor Carriers Rate Conference,
 Inc. v. United States, 471 U.S. 48, which involved a similar negative
 option regime, is not to the contrary, since it involved the question
 whether the first part of the Midcal test was met.  This case involves
 horizontal price fixing under a vague imprimatur in form and agency
 inaction in fact, and it should be read in light of the gravity of the
 antitrust offense, the involvement of private actors throughout, and
 the clear absence of state supervision.  Pp.13-16.
   2.The Court of Appeals should have the opportunity to reexamine
 its determinations with respect to Connecticut and Arizona in order
 to address whether it accorded proper deference to the Commission's
 factual findings as to the extent of state supervision in those States. 
 P.16.
922 F.2d 1122, reversed and remanded.

 Kennedy, J., delivered the opinion of the Court, in which White,
Blackmun, Stevens, Scalia, and Souter, JJ., joined.  Scalia, J., filed
a concurring opinion.  Rehnquist, C. J., filed a dissenting opinion, in
which O'Connor and Thomas, JJ., joined.  O'Connor, J., filed a
dissenting opinion, in which Thomas, J., joined.  
