    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HERRERA v. COLLINS, DIRECTOR, TEXAS
DEPARTMENT OF CRIMNAL JUSTICE,
INSTITUTIONAL DIVISION
certiorari to the united states court of appeals for
the fifth circuit
No. 91-7328.   Argued October 7, 1992-Decided January 25, 1993

On the basis of proof which included two eyewitness identifications,
 numerous pieces of circumstantial evidence, and petitioner Herrera's
 handwritten letter impliedly admitting his guilt, Herrera was
 convicted of the capital murder of Police Officer Carrisalez and
 sentenced to death in January 1982.  After pleading guilty, in July
 1982, to the related capital murder of Officer Rucker, Herrera
 unsuccessfully challenged the Carrisalez conviction on direct appeal
 and in two collateral proceedings in the Texas state courts, and in a
 federal habeas petition.  Ten years after his conviction, he urged in a
 second federal habeas proceeding that newly discovered evidence
 demonstrated that he was ``actually innocent'' of the murders of
 Carrisalez and Rucker, and that the Eighth Amendment's prohibition
 against cruel and unusual punishment and the Fourteenth
 Amendment's due process guarantee therefore forbid his execution. 
 He supported this claim with affidavits tending to show that his now-
 dead brother had committed the murders.  The District Court, inter
 alia, granted his request for a stay of execution so that he could
 present his actual innocence claim and the supporting affidavits in
 state court.  In vacating the stay, the Court of Appeals held that the
 claim was not cognizable on federal habeas absent an accompanying
 federal constitutional violation.
Held:  Herrera's claim of actual innocence does not entitle him to
 federal habeas relief.  Pp. 6-28.
  (a)  Herrera's constitutional claim for relief based upon his newly
discovered evidence of innocence must be evaluated in light of the
previous 10 years of proceedings in this case.  In criminal cases, the
trial is the paramount event for determining the defendant's guilt or
innocence.  Where, as here, a defendant has been afforded a fair trial
and convicted of the offense for which he was charged, the constitu-
tional presumption of innocence disappears.  Federal habeas courts
do not sit to correct errors of fact, but to ensure that individuals are
not imprisoned in violation of the Constitution.  See, e.g., Moore v.
Dempsey, 261 U. S. 86, 87-88.  Thus, claims of actual innocence
based on newly discovered evidence have never been held to state a
ground for federal habeas relief absent an independent constitutional
violation occurring in the course of the underlying state criminal
proceedings.   See Townsend v. Sain, 372 U. S. 293, 317.  The rule
that a petitioner subject to defenses of abusive or successive use of
the habeas writ may have his federal constitutional claim considered
on the merits if he makes a proper showing of actual innocence, see,
e.g., Sawyer v. Whitley, 505  U. S. ___, ___, is inapplicable in this
case.  For Herrera does not seek relief from a procedural error so that
he may bring an independent constitutional claim challenging his
conviction or sentence, but rather argues that he is entitled to habeas
relief because new evidence shows that his conviction is factually
incorrect.  To allow a federal court to grant him typical habeas
relief-a conditional order releasing him unless the State elects to
retry him or vacating his death sentence-would in effect require a
new trial 10 years after the first trial, not because of any constitu-
tional violation at the first trial, but simply because of a belief that in
light of his new found evidence a jury might find him not guilty at a
second trial.  It is far from clear that this would produce a more
reliable determination of guilt or innocence, since the passage of time
only diminishes the reliability of criminal adjudications.  Jackson v.
Virginia, 443 U. S. 307, Ford v. Wainwright, 477 U. S. 399, and
Johnson v. Mississippi, 486 U. S. 578, distinguished.  Pp. 6-15.
  (b)  Herrera's contention that the Fourteenth Amendment's due
process guarantee supports his claim that his showing of innocence
entitles him to a new trial, or at least to a vacation of his death
sentence, is unpersuasive.  Because state legislative judgments are
entitled to substantial deference in the criminal procedure area,
criminal process will be found lacking only where it offends some
principle of justice so rooted in tradition and conscience as to be
ranked as fundamental.  See, e.g., Patterson v. New York, 432 U. S.
197, 202. It cannot be said that the refusal of Texas-which requires
a new trial motion based on newly discovered evidence to be made
within 30 days of imposition or suspension of sentence-to entertain
Herrera's new evidence eight years after his conviction transgresses a
principle of fundamental fairness, in light of the Constitution's
silence on the subject of new trials, the historical availability of new
trials based on newly discovered evidence, this Court's amendments
to Federal Rule of Criminal Procedure 33 to impose a time limit for
filing new trial motions based on newly discovered evidence, and the
contemporary practice in the States, only nine of which have no time
limits for the filing of such motions.  Pp. 15-20.
  (c)  Herrera is not left without a forum to raise his actual innocence
claim.  He may file a request for clemency under Texas law, which
contains specific guidelines for pardons on the ground of innocence. 
History shows that executive clemency is the traditional ``fail safe''
remedy for claims of innocence based on new evidence, discovered too
late in the day to file a new trial motion.  Pp. 20-26.
  (d)  Even assuming, for the sake of argument, that in a capital case
a truly persuasive post-trial demonstration of ``actual innocence''
would render a defendant's execution unconstitutional and warrant
federal habeas relief if there were no state avenue open to process
such a claim, Herrera's showing of innocence falls far short of the
threshold showing which would have to be made in order to trigger
relief.  That threshold would necessarily be extraordinarily high
because of the very disruptive effect that entertaining such claims
would have on the need for finality in capital cases, and the enor-
mous burden that having to retry cases based on often stale evidence
would place on the States.  Although not without probative value,
Herrera's affidavits are insufficient to meet such a standard, since
they were obtained without the benefit of cross-examination and an
opportunity to make credibility determinations; consist, with one
exception, of hearsay; are likely to have been presented as a means of
delaying Herrera's sentence; were produced not at the trial, but over
eight years later and only after the death of the alleged perpetrator,
without a satisfactory explanation for the delay or for why Herrera
pleaded guilty to the Rucker murder; contain inconsistencies, and
therefore fail to provide a convincing account of what took place on
the night of the murders; and do not overcome the strong proof of
Herrera's guilt that was presented at trial.  Pp. 26-28.
954 F. 2d 1029, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
O'Connor, Scalia, Kennedy, and Thomas, JJ., joined.  O'Connor, J.,
filed a concurring opinion, in which Kennedy, J., joined.  Scalia, J.,
filed a concurring opinion, in which Thomas, J., joined.  White, J., filed
an opinion concurring in the judgment.  Blackmun, J., filed a dissent-
ing opinion, in Parts I, II, III, and IV of which Stevens and Souter,
JJ., joined.
