    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BRECHT v. ABRAHAMSON, SUPERINTENDENT,
DODGE CORRECTIONAL INSTITUTION
certiorari to the united states court of appeals for
the seventh circuit
No. 91-7358.   Argued December 1, 1992-Decided April 21, 1993

At his first-degree murder trial in Wisconsin state court, petitioner
 Brecht admitted shooting the victim, but claimed it was an accident. 
 In order to impeach this testimony, the State, inter alia, made
 several references to the fact that, before he was given his Miranda
 warnings at an arraignment, Brecht failed to tell anyone with whom
 he came in contact that the shooting was accidental.  The State also
 made several references to his post-Miranda-warning silence in this
 regard.  The jury returned a guilty verdict and Brecht was sentenced
 to life in prison, but the State Court of Appeals set the conviction
 aside on the grounds that the State's references to his post-Miranda
 silence violated due process under Doyle v. Ohio, 426 U. S. 610, and
 this error was sufficiently ``prejudicial'' to require reversal.  The State
 Supreme Court reinstated the conviction, holding that the error was
 ```harmless beyond a reasonable doubt''' under the standard set forth
 in Chapman v. California, 386 U. S. 18, 24.  The Federal District
 Court disagreed and set aside the conviction on habeas review. In
 reversing, the Court of Appeals held that the proper standard of
 harmless-error review was that set forth in Kotteakos v. United
 States, 328 U. S. 750, 776, i.e., whether the Doyle violation ```had
 substantial and injurious effect or influence in determining the jury's
 verdict.'''  Applying this standard, the court concluded that Brecht
 was not entitled to relief.
Held:
  1.  The Kotteakos harmless-error standard, rather than the
Chapman standard, applies in determining whether habeas relief
must be granted because of unconstitutional ``trial error'' such as the
Doyle error at issue.  Pp. 6-17.    
  (a)  The State's references to Brecht's post-Miranda silence violated
Doyle.  The Doyle rule rests on the Miranda warnings' implicit
assurance that a suspect's silence will not be used against him, and
on the fundamental unfairness of using postwarning silence to
impeach an explanation subsequently offered at trial.  It is
conceivable that, once Brecht was given his warnings, he decided to
stand on his right to remain silent because he believed his silence
would not be used against him at trial.  The prosecution's references
to his pre-Miranda silence were, however, entirely proper.  Such
silence is probative and does not rest on any implied assurance by
law enforcement authorities that it will carry no penalty.  Pp. 6-7.
  (b)  Doyle error fits squarely into the category of constitutional
violations characterized by this Court as ``trial error.''  See Arizona v.
Fulminante, 499 U. S. ___, ___.  Such error occurs during the
presentation of the case to the jury, and is amenable to harmless-
error analysis because it may be quantitatively assessed in the
context of other evidence to determine its effect on the trial.  See id.,
at ___.  This Court has consistently applied the Chapman standard in
reviewing claims of constitutional error of the trial type on direct
review of state and federal criminal proceedings.  Pp. 7-9.
  (c)  It is for the Court to determine what harmless-error standard
applies on collateral review of Brecht's Doyle claim.  Although the
Court has applied the Chapman standard in a handful of federal
habeas cases, stare decisis does not preclude adoption of the
Kotteakos standard here, since the decisions in question never
squarely addressed, but merely assumed, Chapman's applicability on
collateral review.  Nor has Congress provided express guidance on
the question.  The federal habeas statute is silent as to the applicable
standard, and while the federal harmless-error statute appears to
echo the Kotteakos standard, it has been limited in its application to
claims of nonconstitutional error in federal criminal cases.  In line
with the traditional rule, the Court finds no reason to draw
inferences from Congress' failure to enact post-Chapman proposals
that would have provided a less stringent harmless-error standard on
collateral review of constitutional error.  Pp. 8-12.  
  (d)  The Kotteakos standard is better tailored to the nature and
purpose of collateral review than the Chapman standard, and is more
likely to promote the considerations underlying this Court's recent
habeas jurisprudence.  In recognition of the historical distinction
between direct review as the principal way to challenge a conviction
and collateral review as an extraordinary remedy whose role is
secondary and limited, the Court has often applied different
standards on habeas than on direct review.  It scarcely seems logical
to require federal habeas courts to engage in the same approach that
Chapman requires of state courts on direct review, since the latter
courts are fully qualified to identify constitutional error and are often
better situated to evaluate its prejudicial effect on the trial process. 
Absent affirmative evidence that state-court judges are ignoring their
oath, Brecht's argument is unpersuasive that such courts will
respond to the application of Kotteakos on federal habeas by violating
their Article VI duty to uphold the Constitution.  In any event, the
additional deterrent effect, if any, of applying Chapman on federal
habeas is outweighed by the costs of that application, which
undermines the States' interest in finality and infringes upon their
sovereignty over criminal matters; is at odds with habeas' purpose of
affording relief only to those grievously wronged; imposes significant
``social costs,'' including the expenditure of additional time and
resources by all of the parties, the erosion of memory and the
dispersion of witnesses, and the frustration of society's interest in the
prompt administration of justice; and results in retrials that take
place much later than those following reversal on direct appeal.  This
imbalance of costs and benefits counsels in favor of application of the
less onerous Kotteakos standard on collateral review, under which
claimants are entitled to relief for trial error only if they can
establish that ``actual prejudice'' resulted.  See United States v. Lane,
474 U. S. 438, 449.  Because the Kotteakos standard is grounded in
the federal harmless-error rule (28 U. S. C. 2111), federal courts
may turn to an existing body of case law and, thus, are unlikely to be
confused in applying it.  Pp. 12-17.
  2.  It is clear that the Doyle error at Brecht's trial did not
``substantially influence'' the jury's verdict within the meaning of
Kotteakos, since the record, considered as a whole, demonstrates that
the State's references to Brecht's post-Miranda silence were
infrequent and were, in effect, merely cumulative of the extensive
and permissible references to his pre-Miranda silence; that the
evidence of his guilt was, if not overwhelming, certainly weighty; and
that circumstantial evidence also pointed to his guilt.  Thus, Brecht is
not entitled to habeas relief.  Pp. 17-18.
944 F. 2d 1363, affirmed.
 Rehnquist, C. J., delivered the opinion of the Court, in which
Stevens, Scalia, Kennedy, and Thomas, JJ., joined.  Stevens, J.,
filed a concurring opinion.  White, J., filed a dissenting opinion, in
which Blackmun, J., joined, and in which Souter, J., joined except for
the footnote and Part III.  Blackmun, O'Connor, and Souter, JJ.,
filed dissenting opinions.
