    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

PLANNED PARENTHOOD OF SOUTHEASTERN
PENNSYLVANIA et al. v. CASEY, GOVERNOR OF
PENNSYLVANIA, et al.
certiorari to the united states court of appeals for
the third circuit
No. 91-744.   Argued April 22, 1992-Decided June 29, 1992

At issue are five provisions of the Pennsylvania Abortion Control Act
 of 1982: 3205, which requires that a woman seeking an abortion
 give her informed consent prior to the procedure, and specifies that
 she be provided with certain information at least 24 hours before the
 abortion is performed; 3206, which mandates the informed consent
 of one parent for a minor to obtain an abortion, but provides a
 judicial bypass procedure; 3209, which commands that, unless
 certain exceptions apply, a married woman seeking an abortion must
 sign a statement indicating that she has notified her husband; 3203,
 which defines a ``medical emergency'' that will excuse compliance
 with the foregoing requirements; and 3207(b), 3214(a), and 3214(f),
 which impose certain reporting requirements on facilities providing
 abortion services.  Before any of the provisions took effect, the
 petitioners, five abortion clinics and a physician representing himself
 and a class of doctors who provide abortion services, brought this suit
 seeking a declaratory judgment that each of the provisions was
 unconstitutional on its face, as well as injunctive relief.  The District
 Court held all the provisions unconstitutional and permanently
 enjoined their enforcement.  The Court of Appeals affirmed in part
 and reversed in part, striking down the husband notification provi-
 sion but upholding the others.
Held:The judgment in No. 91-902 is affirmed; the judgment in No.
 91-744 is affirmed in part and reversed in part, and the case is
 remanded.
947 F.2d 682:  No. 91-902, affirmed; No. 91-744, affirmed in part,
 reversed in part, and remanded.
   Justice O'Connor, Justice Kennedy, and Justice Souter
 delivered the opinion of the Court with respect to Parts I, II, and III,
 concluding that:
   1.Consideration of the fundamental constitutional question re-
 solved by Roe v. Wade, 410 U.S. 113, principles of institutional
 integrity, and the rule of stare decisis require that Roe's essential
 holding be retained and reaffirmed as to each of its three parts:  (1)
 a recognition of a woman's right to choose to have an abortion before
 fetal viability and to obtain it without undue interference from the
 State, whose previability interests are not strong enough to support
 an abortion prohibition or the imposition of substantial obstacles to
 the woman's effective right to elect the procedure; (2) a confirmation
 of the State's power to restrict abortions after viability, if the law
 contains exceptions for pregnancies endangering a woman's life or
 health; and (3) the principle that the State has legitimate interests
 from the outset of the pregnancy in protecting the health of the
 woman and the life of the fetus that may become a child.  Pp.1-27.
    (a)A reexamination of the principles that define the woman's
 rights and the State's authority regarding abortions is required by
 the doubt this Court's subsequent decisions have cast upon the
 meaning and reach of Roe's central holding, by the fact that The
 Chief Justice would overrule Roe, and by the necessity that state
 and federal courts and legislatures have adequate guidance on the
 subject.  Pp.1-3.
    (b)Roe determined that a woman's decision to terminate her
 pregnancy is a ``liberty'' protected against state interference by the
 substantive component of the Due Process Clause of the Fourteenth
 Amendment.  Neither the Bill of Rights nor the specific practices of
 States at the time of the Fourteenth Amendment's adoption marks
 the outer limits of the substantive sphere of such ``liberty.''  Rather,
 the adjudication of substantive due process claims may require this
 Court to exercise its reasoned judgment in determining the bound-
 aries between the individual's liberty and the demands of organized
 society.  The Court's decisions have afforded constitutional protection
 to personal decisions relating to marriage, see, e. g., Loving v.
 Virginia, 388 U.S. 1, procreation, Skinner v. Oklahoma, 316 U.S.
 535, family relationships, Prince v. Massachusetts, 321 U.S. 158,
 child rearing and education, Pierce v. Society of Sisters, 268 U.S.
 510, and contraception, see, e. g., Griswold v. Connecticut, 381 U.S.
 479, and have recognized the right of the individual to be free from
 unwarranted governmental intrusion into matters so fundamentally
 affecting a person as the decision whether to bear or beget a child,
 Eisenstadt v. Baird, 405 U.S. 438, 453.  Roe's central holding
 properly invoked the reasoning and tradition of these precedents. 
 Pp.4-11.
    (c)Application of the doctrine of stare decisis confirms that Roe's
 essential holding should be reaffirmed.  In reexamining that holding,
 the Court's judgment is informed by a series of prudential and
 pragmatic considerations designed to test the consistency of overrul-
 ing the holding with the ideal of the rule of law, and to gauge the
 respective costs of reaffirming and overruling.  Pp.11-13.
    (d)Although Roe has engendered opposition, it has in no sense
 proven unworkable, representing as it does a simple limitation
 beyond which a state law is unenforceable.  P.13.
    (e)The Roe rule's limitation on state power could not be repudi-
 ated without serious inequity to people who, for two decades of
 economic and social developments, have organized intimate relation-
 ships and made choices that define their views of themselves and
 their places in society, in reliance on the availability of abortion in
 the event that contraception should fail.  The ability of women to
 participate equally in the economic and social life of the Nation has
 been facilitated by their ability to control their reproductive lives. 
 The Constitution serves human values, and while the effect of
 reliance on Roe cannot be exactly measured, neither can the certain
 costs of overruling Roe for people who have ordered their thinking
 and living around that case be dismissed.  Pp.13-14.
    (f)No evolution of legal principle has left Roe's central rule a
 doctrinal anachronism discounted by society.  If Roe is placed among
 the cases exemplified by Griswold, supra, it is clearly in no jeopardy,
 since subsequent constitutional developments have neither disturbed,
 nor do they threaten to diminish, the liberty recognized in such
 cases.  Similarly, if Roe is seen as stating a rule of personal autono-
 my and bodily integrity, akin to cases recognizing limits on govern-
 mental power to mandate medical treatment or to bar its rejection,
 this Court's post-Roe decisions accord with Roe's view that a State's
 interest in the protection of life falls short of justifying any plenary
 override of individual liberty claims.  See, e. g., Cruzan v. Director,
 Missouri Dept. of Health, 497 U.S. ___, ___.  Finally, if Roe is
 classified as sui generis, there clearly has been no erosion of its
 central determination.  It was expressly reaffirmed in Akron v. Akron
 Center for Reproductive Health, 462 U.S. 416 (Akron I), and Thorn-
 burgh v. American College of Obstetricians and Gynecologists,
 476 U.S. 747; and, in Webster v. Reproductive Health Services, 492
 U.S. 490, a majority either voted to reaffirm or declined to address
 the constitutional validity of Roe's central holding.  Pp.14-17.
    (g)No change in Roe's factual underpinning has left its central
 holding obsolete, and none supports an argument for its overruling. 
 Although subsequent maternal health care advances allow for later
 abortions safe to the pregnant woman, and post-Roe neonatal care
 developments have advanced viability to a point somewhat earlier,
 these facts go only to the scheme of time limits on the realization of
 competing interests.  Thus, any later divergences from the factual
 premises of Roe have no bearing on the validity of its central holding,
 that viability marks the earliest point at which the State's interest
 in fetal life is constitutionally adequate to justify a legislative ban on
 nontherapeutic abortions.  The soundness or unsoundness of that
 constitutional judgment in no sense turns on when viability occurs. 
 Whenever it may occur, its attainment will continue to serve as the
 critical fact.  Pp.17-18.
    (h)A comparison between Roe and two decisional lines of com-
 parable significance-the line identified with Lochner v. New York,
 198 U.S. 45, and the line that began with Plessy v. Ferguson, 163
 U.S. 537-confirms the result reached here.  Those lines were
 overruled-by, respectively, West Coast Hotel Co. v. Parrish, 330
 U.S. 379, and Brown v. Board of Education, 347 U.S. 483-on the
 basis of facts, or an understanding of facts, changed from those which
 furnished the claimed justifications for the earlier constitutional
 resolutions.  The overruling decisions were comprehensible to the
 Nation, and defensible, as the Court's responses to changed circum-
 stances.  In contrast, because neither the factual underpinnings of
 Roe's central holding nor this Court's understanding of it has
 changed (and because no other indication of weakened precedent has
 been shown), the Court could not pretend to be reexamining Roe with
 any justification beyond a present doctrinal disposition to come out
 differently from the Roe Court.  That is an inadequate basis for
 overruling a prior case.  Pp.19-22.
    (i)Overruling Roe's central holding would not only reach an
 unjustifiable result under stare decisis principles, but would seriously
 weaken the Court's capacity to exercise the judicial power and to
 function as the Supreme Court of a Nation dedicated to the rule of
 law.  Where the Court acts to resolve the sort of unique, intensely
 divisive controversy reflected in Roe, its decision has a dimension not
 present in normal cases and is entitled to rare precedential force to
 counter the inevitable efforts to overturn it and to thwart its imple-
 mentation.  Only the most convincing justification under accepted
 standards of precedent could suffice to demonstrate that a later
 decision overruling the first was anything but a surrender to political
 pressure and an unjustified repudiation of the principle on which the
 Court staked its authority in the first instance.  Moreover, the
 country's loss of confidence in the Judiciary would be underscored by
 condemnation for the Court's failure to keep faith with those who
 support the decision at a cost to themselves.  A decision to overrule
 Roe's essential holding under the existing circumstances would
 address error, if error there was, at the cost of both profound and
 unnecessary damage to the Court's legitimacy and to the Nation's
 commitment to the rule of law.  Pp.22-27.
   Justice O'Connor, Justice Kennedy, and Justice Souter
 concluded in Part IV that an examination of Roe v. Wade, 410 U.S.
 113, and subsequent cases, reveals a number of guiding principles
 that should control the assessment of the Pennsylvania statute:
   (a)To protect the central right recognized by Roe while at the
 same time accommodating the State's profound interest in potential
 life, see, id., at 162, the undue burden standard should be employed. 
 An undue burden exists, and therefore a provision of law is invalid,
 if its purpose or effect is to place substantial obstacles in the path of
 a woman seeking an abortion before the fetus attains viability.
   (b)Roe's rigid trimester framework is rejected.  To promote the
 State's interest in potential life throughout pregnancy, the State may
 take measures to ensure that the woman's choice is informed. 
 Measures designed to advance this interest should not be invalidated
 if their purpose is to persuade the woman to choose childbirth over
 abortion.  These measures must not be an undue burden on the
 right.
   (c)As with any medical procedure, the State may enact regulations
 to further the health or safety of a woman seeking an abortion,
 but may not impose unnecessary health regulations that present a
 substantial obstacle to a woman seeking an abortion.
   (d)Adoption of the undue burden standard does not disturb Roe's
 holding that regardless of whether exceptions are made for particular
 circumstances, a State may not prohibit any woman from making the
 ultimate decision to terminate her pregnancy before viability.
   (e)Roe's holding that ``subsequent to viability, the State in promot-
 ing its interest in the potentiality of human life may, if it chooses,
 regulate, and even proscribe, abortion except where it is necessary,
 in appropriate medical judgment, for the preservation of the life or
 health of the mother'' is also reaffirmed.  Id., at 164-165.  Pp.27-37.
   Justice O'Connor, Justice Kennedy, and Justice Souter
 delivered the opinion of the Court with respect to Parts V-A and
 V-C, concluding that: 
   1.As construed by the Court of Appeals, 3203's medical emer-
 gency definition is intended to assure that compliance with the
 State's abortion regulations would not in any way pose a significant
 threat to a woman's life or health, and thus does not violate the
 essential holding of Roe, supra, at 164.  Although the definition could
 be interpreted in an unconstitutional manner, this Court defers to
 lower federal court interpretations of state law unless they amount
 to ``plain'' error.  Pp.38-39.
   2.Section 3209's husband notification provision constitutes an
 undue burden and is therefore invalid.  A significant number of
 women will likely be prevented from obtaining an abortion just as
 surely as if Pennsylvania had outlawed the procedure entirely.  The
 fact that 3209 may affect fewer than one percent of women seeking
 abortions does not save it from facial invalidity, since the proper
 focus of constitutional inquiry is the group for whom the law is a
 restriction, not the group for whom it is irrelevant.  Furthermore, it
 cannot be claimed that the father's interest in the fetus' welfare is
 equal to the mother's protected liberty, since it is an inescapable
 biological fact that state regulation with respect to the fetus will have
 a far greater impact on the pregnant woman's bodily integrity than
 it will on the husband.  Section 3209 embodies a view of marriage
 consonant with the common-law status of married women but repug-
 nant to this Court's present understanding of marriage and of the
 nature of the rights secured by the Constitution.  See Planned
 Parenthood of Central Mo. v. Danforth, 428 U.S. 52, 69.  Pp.46-58.
   Justice O'Connor, Justice Kennedy, and Justice Souter, joined
 by Justice Stevens, concluded in Part V-E that all of the statute's
 recordkeeping and reporting requirements, except that relating to
 spousal notice, are constitutional.  The reporting provision relating
 to the reasons a married woman has not notified her husband that
 she intends to have an abortion must be invalidated because it places
 an undue burden on a woman's choice.  Pp.59-60.
   Justice O'Connor, Justice Kennedy, and Justice Souter
 concluded in Parts V-B and V-D that:
   1.Section 3205's informed consent provision is not an undue
 burden on a woman's constitutional right to decide to terminate a
 pregnancy.  To the extent Akron I, 462 U.S., at 444, and Thorn-
 burgh, 476 U.S., at 762, find a constitutional violation when the
 government requires, as it does here, the giving of truthful, nonmis-
 leading information about the nature of the abortion procedure, the
 attendant health risks and those of childbirth, and the ``probable
 gestational age'' of the fetus, those cases are inconsistent with Roe's
 acknowledgement of an important interest in potential life, and are
 overruled.  Requiring that the woman be informed of the availability
 of information relating to the consequences to the fetus does not
 interfere with a constitutional right of privacy between a pregnant
 woman and her physician, since the doctor-patient relation is deriva-
 tive of the woman's position, and does not underlie or override the
 abortion right.  Moreover, the physician's First Amendment rights not
 to speak are implicated only as part of the practice of medicine,
 which is licensed and regulated by the State.  There is no evidence
 here that requiring a doctor to give the required information would
 amount to a substantial obstacle to a woman seeking abortion.
   The premise behind Akron I's invalidation of a waiting period
 between the provision of the information deemed necessary to in-
 formed consent and the performance of an abortion, id., at 450, is
 also wrong.  Although 3205's 24-hour waiting period may make
 some abortions more expensive and less convenient, it cannot be said
 that it is invalid on the present record and in the context of this
 facial challenge.  Pp.39-46.
   2.Section 3206's one-parent consent requirement and judicial
 bypass procedure are constitutional.  See, e. g., Ohio v. Akron Center
 for Reproductive Health, 497 U.S. ___, ___.  Pp.58-59.
   Justice Blackmun concluded that application of the strict scrutiny
 standard of review required by this Court's abortion precedents
 results in the invalidation of all the challenged provisions in the
 Pennsylvania statute, including the reporting requirements, and
 therefore concurred in the judgment that the requirement that a
 pregnant woman report her reasons for failing to provide spousal
 notice is unconstitutional.  Pp.10, 14-15.
   The Chief Justice, joined by Justice White, Justice Scalia, and
 Justice Thomas, concluded that:
   1.Although Roe v. Wade, 410 U.S. 113, is not directly implicated
 by the Pennsylvania statute, which simply regulates and does not
 prohibit abortion, a reexamination of the ``fundamental right'' Roe
 accorded to a woman's decision to abort a fetus, with the concomitant
 requirement that any state regulation of abortion survive ``strict
 scrutiny,'' id., at 154-156, is warranted by the confusing and uncer-
 tain state of this Court's post-Roe decisional law.  A review of post-
 Roe cases demonstrates both that they have expanded upon Roe in
 imposing increasingly greater restrictions on the States, see Thorn-
 burgh v. American College of Obstetricians and Gynecologists,
 476 U.S. 747, 783 (Burger, C. J., dissenting), and that the Court has
 become increasingly more divided, none of the last three such deci-
 sions having commanded a majority opinion, see Ohio v. Akron
 Center for Reproductive Health, 497 U.S. 502; Hodgson v. Minnesota,
 497 U.S. 417; Webster v. Reproductive Health Services, 492 U.S.
 490.  This confusion and uncertainty complicated the task of the
 Court of Appeals, which concluded that the ``undue burden'' standard
 adopted by Justice O'Connor in Webster and Hodgson governs the
 present cases.  Pp.1-8.
   2.The Roe Court reached too far when it analogized the right to
 abort a fetus to the rights involved in Pierce v. Society of Sisters, 268
 U.S. 510; Meyer v. Nebraska, 262 U.S. 390; Loving v. Virginia, 388
 U.S. 1; and Griswold v. Connecticut, 381 U.S. 479, and thereby
 deemed the right to abortion to be ``fundamental.''  None of these
 decisions endorsed an all-encompassing ``right of privacy,'' as Roe,
 supra, at 152-153, claimed.  Because abortion involves the purposeful
 termination of potential life, the abortion decision must be recognized
 as sui generis, different in kind from the rights protected in the
 earlier cases under the rubric of personal or family privacy and
 autonomy.  And the historical traditions of the American people-as
 evidenced by the English common law and by the American abortion
 statutes in existence both at the time of the Fourteenth Amendment's
 adoption and Roe's issuance-do not support the view that the right
 to terminate one's pregnancy is ``fundamental.''  Thus, enactments
 abridging that right need not be subjected to strict scrutiny. 
 Pp.8-11.
   3.The undue burden standard adopted by the joint opinion of
 Justices O'Connor, Kennedy, and Souter has no basis in constitu-
 tional law and will not result in the sort of simple limitation, easily
 applied, which the opinion anticipates.  To evaluate abortion regula-
 tions under that standard, judges will have to make the subjective,
 unguided determination whether the regulations place ``substantial
 obstacles'' in the path of a woman seeking an abortion, undoubtedly
 engendering a variety of conflicting views.  The standard presents
 nothing more workable than the trimester framework the joint
 opinion discards, and will allow the Court, under the guise of the
 Constitution, to continue to impart its own preferences on the States
 in the form of a complex abortion code.  Pp.22-23.
   4.The correct analysis is that set forth by the plurality opinion in
 Webster, supra: A woman's interest in having an abortion is a form
 of liberty protected by the Due Process Clause, but States may
 regulate abortion procedures in ways rationally related to a legiti-
 mate state interest.  P.24.
   5.Section 3205's requirements are rationally related to the State's
 legitimate interest in assuring that a woman's consent to an abortion
 be fully informed.  The requirement that a physician disclose certain
 information about the abortion procedure and its risks and alterna-
 tives is not a large burden and is clearly related to maternal health
 and the State's interest in informed consent.  In addition, a State
 may rationally decide that physicians are better qualified than
 counselors to impart this information and answer questions about the
 abortion alternatives' medical aspects.  The requirement that infor-
 mation be provided about the availability of paternal child support
 and state-funded alternatives is also related to the State's informed
 consent interest and furthers the State's interest in preserving
 unborn life.  That such information might create some uncertainty
 and persuade some women to forgo abortions only demonstrates that
 it might make a difference and is therefore relevant to a woman's
 informed choice.  In light of this plurality's rejection of Roe's ``funda-
 mental right'' approach to this subject, the Court's contrary holding
 in Thornburgh is not controlling here.  For the same reason, this
 Court's previous holding invalidating a State's 24-hour mandatory
 waiting period should not be followed.  The waiting period helps
 ensure that a woman's decision to abort is a well-considered one, and
 rationally furthers the State's legitimate interest in maternal health
 and in unborn life.  It may delay, but does not prohibit, abortions;
 and both it and the informed consent provisions do not apply in
 medical emergencies.  Pp.24-27.
   6.The statute's parental consent provision is entirely consistent
 with this Court's previous decisions involving such requirements. 
 See, e. g., Planned Parenthood Association of Kansas City, Missouri,
 Inc. v. Ashcroft, 462 U.S. 476.  It is reasonably designed to further
 the State's important and legitimate interest ``in the welfare of its
 young citizens, whose immaturity, inexperience, and lack of judgment
 may sometimes impair their ability to exercise their rights wisely,''
 Hodgson, supra, at 444.  Pp.27-29.
   7.Section 3214(a)'s requirement that abortion facilities file a report
 on each abortion is constitutional because it rationally furthers the
 State's legitimate interests in advancing the state of medical knowl-
 edge concerning maternal health and prenatal life, in gathering
 statistical information with respect to patients, and in ensuring
 compliance with other provisions of the Act, while keeping the reports
 completely confidential.  Public disclosure of other reports made by
 facilities receiving public funds-those identifying the facilities and
 any parent, subsidiary, or affiliated organizations, 3207(b), and
 those revealing the total number of abortions performed, broken down
 by trimester, 3214(f)-are rationally related to the State's legitimate
 interest in informing taxpayers as to who is benefiting from public
 funds and what services the funds are supporting; and records
 relating to the expenditure of public funds are generally available to
 the public under Pennsylvania law.  Pp.34-35.
   Justice Scalia, joined by The Chief Justice, Justice White, and
 Justice Thomas, concluded that a woman's decision to abort her
 unborn child is not a constitutionally protected ``liberty'' because (1)
 the Constitution says absolutely nothing about it, and (2) the long-
 standing traditions of American society have permitted it to be
 legally proscribed.  See, e. g., Ohio v. Akron Center for Reproductive
 Health, 497 U.S. ___, ___ (Scalia, J., concurring).  The Pennsylva-
 nia statute should be upheld in its entirety under the rational basis
 test.  Pp.1-3.

 O'Connor, Kennedy, and Souter, JJ., announced the judgment of
the Court and delivered the opinion of the Court with respect to Parts
I, II, III, V-A, V-C, and VI, in which Blackmun and Stevens, JJ.,
joined, an opinion with respect to Part V-E, in which Stevens, J.,
joined, and an opinion with respect to Parts IV, V-B, and V-D. 
Stevens, J., filed an opinion concurring in part and dissenting in part. 
Blackmun, J., filed an opinion concurring in part, concurring in the
judgment in part, and dissenting in part.  Rehnquist, C. J., filed an
opinion concurring in the judgment in part and dissenting in part, in
which White, Scalia, and Thomas, JJ., joined.  Scalia, J., filed an
opinion concurring in the judgment in part and dissenting in part, in
which Rehnquist, C. J., and White and Thomas, JJ., joined.
