    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BUCKLEY v. FITZSIMMONS et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 91-7849.   Argued February 22, 1993-Decided June 24, 1993

Petitioner Buckley sought damages, under 42 U. S. C. 1983, from
  respondent prosecutors for fabricating evidence during the
  preliminary investigation of a highly publicized rape and murder in
  Illinois and making false statements at a press conference
  announcing the return of an indictment against him.  He claimed
  that when three separate lab studies failed to make a reliable
  connection between a bootprint at the murder site and his boots,
  respondents obtained a positive identification from one Robbins, who
  allegedly was known for her willingness to fabricate unreliable expert
  testimony.  Thereafter, they convened a grand jury for the sole
  purpose of investigating the murder, and 10 months later,
  respondent Fitzsimmons, the State's Attorney, announced the
  indictment at the news conference.  Buckley was arrested and,
  unable to meet the bond, held in jail.  Robbins provided the principal
  evidence against him at trial, but the jury was unable to reach a
  verdict.  When Robbins died before Buckley's retrial, all charges were
  dropped and he was released after three years of incarceration.  In
  the 1983 action, the District Court held that respondents were
  entitled to absolute immunity for the fabricated evidence claim but
  not for the press conference claim.  However, the Court of Appeals
  ruled that they had absolute immunity on both claims, theorizing
  that prosecutors are entitled to absolute immunity when out-of-court
  acts cause injury only to the extent a case proceeds in court, but are
  entitled only to qualified immunity if the constitutional wrong is
  complete before the case begins.  On remand from this Court, it found
  that nothing in Burns v. Reed, 500 U. S. ___-in which the Court
  held that prosecutors had absolute immunity for their actions in
  participating in a probable-cause hearing but not in giving advice to
  the police-undermined its initial holding.
Held:  Respondents are not entitled to absolute immunity.  Pp. 8-18.
   (a)  Certain immunities were so well established when 1983 was
enacted that this Court presumes that Congress would have
specifically so provided had it wished to abolish them.  Most public
officials are entitled only to qualified immunity.  However, sometimes
their actions fit within a common-law tradition of absolute immunity. 
Whether they do is determined by the nature of the function
performed, not the identity of the actor who performed it, Forrester v.
White, 484 U. S. 219, 229, and it is available for conduct of prosecu-
tors that is ``intimately associated with the judicial phase of the
criminal process.''  Imbler v. Pachtman, 424 U. S. 409, 430.  Pp. 8-12.
   (b)  Acts undertaken by a prosecutor in preparing for the initiation
of judicial proceedings or for trial, and which occur in the course of
his role as an advocate for the State, are entitled to the protections of
absolute immunity.  However, in endeavoring to determine whether
the bootprint had been made by Buckley, respondents were acting not
as advocates but as investigators searching for clues and corrobor-
ation that might give them probable cause to recommend an arrest. 
Such activities were not immune from liability at common law.  If
performed by police officers and detectives, such actions would be
entitled to only qualified immunity; the same immunity applies to
prosecutors performing those actions.  Convening a grand jury to
consider the evidence their work produced does not retroactively
transform that work from the administrative into the prosecutorial. 
Pp. 12-16.
   (c)  Fitzsimmons' statements to the media also are not entitled to
absolute immunity.  There was no common-law immunity for
prosecutor's out-of-court statements to the press, and, under Imbler,
such comments have no functional tie to the judicial process just
because they are made by a prosecutor.  Nor do policy considerations
support extending absolute immunity to press statements, since this
Court has no license to establish immunities from 1983 actions in
the interests of what it judges to be sound public policy, and since the
presumption is that qualified rather than absolute immunity is
sufficient to protect government officials in the exercise of their
duties.  Pp. 16-18.
952 F. 2d 965, reversed and remanded.
  Stevens, J., delivered the opinion for a unanimous Court with
respect to Parts I, II, III, and IV-B, and the opinion of the Court with
respect to Parts IV-A and V, in which Blackmun, O'Connor, Scalia,
and Thomas, JJ., joined.  Scalia, J., filed a concurring opinion.

Kennedy, J., filed an opinion concurring in part and dissenting in part,
in which Rehnquist, C. J., and White and Souter, JJ., joined.
