    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CSX TRANSPORTATION, INC. v. EASTERWOOD
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-790.   Argued January 12, 1993-Decided April 21, 1993

After her husband was killed when a train owned and operated by CSX
 Transportation collided with his truck at a Georgia crossing, Lizzie
 Easterwood brought this diversity wrongful death action, alleging,
 inter alia, that CSX was negligent under Georgia law for failing to
 maintain adequate warning devices at the crossing and for operating
 the train at an excessive speed.  The District Court granted summary
 judgment for CSX on the ground that both claims were pre-empted
 under the Federal Railroad Safety Act of 1970 (FRSA).  The Court of
 Appeals affirmed in part and reversed in part, holding that the
 allegation based on the train's speed was pre-empted but that the
 claim based on the absence of proper warning devices was not.
Held:  Under the FRSA, federal regulations adopted by the Secretary of
 Transportation pre-empt Easterwood's negligence action only insofar
 as it asserts that CSX's train was traveling at an excessive speed. 
 Pp. 2-17.
  (a)  The FRSA permits the States ``to adopt or continue in force any
law, rule, regulation, order, or standard relating to railroad safety
until such time as the Secretary has adopted a . . . regulation . . .
covering the subject matter of such State requirement,'' and, even
thereafter, to adopt safety standards more stringent than the federal
requirements ``when necessary to eliminate or reduce an essentially
local safety hazard,'' if those standards are compatible with federal
law and do not unduly burden interstate commerce.  45 U. S. C. 434. 
Legal duties imposed on railroads by a State's common law of
negligence fall within the scope of 434's broad phrases describing
matters ``relating to railroad safety.''  The section's term ``covering''
indicates that pre-emption will lie only if the federal regulations
substantially subsume the subject matter of the relevant state law. 
Pp. 2-5.
  (b)  The Secretary's grade crossing safety regulations do not
``cove[r] the subject matter'' of Easterwood's warning devices claim. 
In light of the relatively stringent standard set by 434's language
and the presumption against pre-emption, the regulations of 23 CFR
pt. 924 cannot be said to support pre-emption.  They merely establish
the general terms under which States may use federal aid to
eliminate highway hazards, including those at grade crossings, and
provide no explicit indication of their effect on negligence law, which
often has assigned joint responsibility for maintaining safe crossings
to railroads and States.  Likewise, pre-emption is not established by
23 CFR 646.214(b)(1)'s requirement that the States comply with the
Manual on Uniform Traffic Control Devices for Streets and Highways
and by that Manual's declaration that the States determine the need
for, and type of, safety devices to be installed at a grade crossing.  It
is implausible that established state negligence law would be
implicitly displaced by an elliptical reference in a Government
Manual otherwise devoted to describing for the benefit of state
employees the proper size, color, and shape of traffic signs and
signals.  Moreover, the Manual itself disavows any claim to cover the
subject matter of the tort law of grade crossings.  Finally, although 23
CFR 646.214(b)(3) and (4) do displace state decisionmaking
authority by requiring particular warning devices at grade crossings
for certain federally-funded projects, those regulations are
inapplicable here because a plan to install such devices at the
crossing at issue was shelved and the federal funds allocated for the
project diverted elsewhere.  Pp. 5-14.
  (c)  Easterwood's excessive speed claim cannot stand in light of the
Secretary's adoption of the regulations in 49 CFR 213.9(a). 
Although, on their face, 213.9(a)'s provisions address only the
maximum speeds at which trains are permitted to travel given the
nature of the track on which they operate, the overall structure of the
Secretary's regulations demonstrates that these speed limits were
adopted with safety concerns in mind and should be understood as
"covering the subject matter" in question.  It is irrelevant that the
Secretary's primary purpose in enacting the speed limits may have
been to prevent derailments, since 434 does not call for an inquiry
into purpose. Moreover, because the common-law speed restrictions
relied on by Easterwood are concerned with local hazards only in the
sense that their application depends on each case's facts, those
restrictions are not preserved by 434's second saving clause. 
Pp. 14-16.
933 F. 2d 1548, affirmed.
 White, J., delivered the opinion for a unanimous Court with respect
to Parts I and II, and the opinion of the Court with respect to Parts III
and IV, in which Rehnquist, C. J., and Blackmun, Stevens,
O'Connor, Scalia, and Kennedy, JJ., joined.  Thomas, J., filed an
opinion concurring in part and dissenting in part, in which Souter, J.,
joined.
