    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HARPER et al. v. VIRGINIA DEPARTMENT OF
TAXATION
certiorari to the supreme court of virginia
No. 91-794.   Argued December 2, 1992-Decided June 18, 1993

In Davis v. Michigan Dept. of Treasury, 489 U. S. 803, this Court
  invalidated Michigan's practice of taxing retirement benefits paid by
  the federal government while exempting retirement benefits paid by
  the State or its political subdivisions.  Because Michigan conceded
  that a refund to federal retirees was the appropriate remedy, the
  Court remanded for entry of judgment against the State.  Virginia
  subsequently amended a similar statute that taxed federal retirees
  while exempting state and local retirees.  Petitioners, federal civil
  service and military retirees, sought a refund of taxes assessed by
  Virginia before the revision of this statute.  Applying the factors set
  forth in Chevron Oil Co. v. Huson, 407 U. S. 97, 106-107, a state trial
  court denied relief to petitioners as to all taxable events occurring
  before Davis was decided.  In affirming, the Virginia Supreme Court
  concluded that Davis should not be applied retroactively under
  Chevron Oil and American Trucking Assns., Inc. v. Smith, 496 U. S.
  167 (plurality opinion).  It also held, as matters of state law, that the
  assessments were neither erroneous nor improper and that a decision
  declaring a tax scheme unconstitutional has solely prospective effect. 
  In James B. Beam Distilling Co. v. Georgia, 501 U. S. ___, however,
  six Members of this Court required the retroactive application of
  Bacchus Imports, Ltd. v. Dias, 468 U. S. 263-which prohibited
  States from imposing higher excise taxes on imported alcoholic
  beverages than on locally produced beverages-to claims arising from
  facts predating that decision.  Those Justices disagreed with the
  Georgia Supreme Court's use of Chevron Oil's retroactivity analysis. 
  After this Court ordered re-evaluation of petitioners' suit in light of
  Beam, the Virginia Supreme Court reaffirmed its decision in all
  respects.  It held that Beam did not foreclose the use of Chevron Oil's
  analysis because Davis did not decide whether its rule applied
  retroactively.
Held:
   1.  When this Court applies a rule of federal law to the parties
before it, that rule is the controlling interpretation of federal law and
must be given full retroactive effect in all cases still open on direct
review and as to all events, regardless of whether such events
predate or postdate the announcement of the rule.  Pp. 6-12.
     (a)  This rule fairly reflects the position of a majority of Justices
in Beam and extends to civil cases the ban against ``selective
application of new rules'' in criminal cases.  Griffith v. Kentucky, 479
U. S. 314, 323.  Mindful of the ``basic norms of constitutional
adjudication'' animating the Court's view of retroactivity in criminal
cases, id., at 322-that the nature of judicial review strips the Court
of the quintessentially legislative prerogative to make rules of law
retroactive or prospective as it sees fit and that selective application
of new rules violates the principle of treating similarly situated
parties the same, id., at 322, 323-the Court prohibits the erection of
selective temporal barriers to the application of federal law in
noncriminal cases.  When the Court does not reserve the question
whether its holding should be applied to the parties before it, the
opinion is properly understood to have followed the normal rule of
retroactive application, Beam, 501 U. S., at ___ (opinion of Souter,
J.), and the legal imperative to apply such a rule prevails ``over 
any claim based on a Chevron Oil analysis,'' id., at ___ (opinion of
Souter, J.).  Pp. 6-10.
     (b)  This Court applied the rule of law announced in Davis to the
parties before the Court.  The Court's response to Michigan's
concession that a refund would be appropriate in Davis, far from
reserving the retroactivity question, constituted a retroactive
application of the rule.  A decision to accord solely prospective effect
to Davis would have foreclosed any discussion of remedial issues. 
Pp. 10-11.
   2.  The decision below does not rest on independent and adequate
state-law grounds.  In holding that state-law retroactivity doctrine
permitted the solely prospective application of the ruling, the State
Supreme Court simply incorporated into state law the analysis of
Chevron Oil and criminal retroactivity cases overruled by Griffith. 
The Supremacy Clause, however, does not allow federal retroactivity
doctrine to be supplanted by the invocation of a contrary approach to
retroactivity under state law.  Similarly, the state court's conclusion
that the challenged assessments were not erroneous or improper
under state law rested solely on its determination that Davis did not
apply retroactively.  Pp. 11-12.
   3.  Virginia is free to choose the form of relief it will provide, so long
as that relief is consistent with federal due process principles.  A
State retains flexibility in responding to the determination that it has
imposed an impermissibly discriminatory tax.  The availability of a
predeprivation hearing constitutes a procedural safeguard sufficient
to satisfy due process, but if no such relief exists, the State must
provide meaningful backward-looking relief either by awarding full
refunds or by issuing some other order that creates in hindsight a
nondiscriminatory scheme.  Since any remedy's constitutional
sufficiency turns (at least initially) on whether Virginia law provides
an adequate form of predeprivation process, and since that issue has
not been properly presented, this question and the performance of
other tasks pertaining to the crafting of an appropriate remedy are
left to the Virginia courts.  Pp. 12-14.
242 Va. 322, 410 S. E. 2d 629, reversed and remanded.
  Thomas, J., delivered the opinion of the Court, in which Blackmun,
Stevens, Scalia, and Souter, JJ., joined, and in Parts I and III of
which White and Kennedy, JJ., joined.  Scalia, J., filed a concurring
opinion.  Kennedy, J., filed an opinion concurring in part and
concurring in the judgment, in which White, J., joined.  O'Connor, J.,
filed a dissenting opinion, in which Rehnquist, C. J., joined.
