    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

STINSON v. UNITED STATES
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-8685.   Argued March 24, 1993-Decided May 3, 1993

After petitioner Stinson pleaded guilty to a five-count indictment
  resulting from his robbery of a bank, the District Court sentenced
  him as a career offender under United States Sentencing
  Commission, Guidelines Manual 4B1.1, which requires, inter alia,
  that ``the instant offense of conviction [be] a crime of violence.''  The
  court found that Stinson's offense of possession of a firearm by a
  convicted felon, 18 U. S. C. 922(g), was a ``crime of violence'' as that
  term was then defined in USSG 4B1.2(1).  While the case was on
  appeal, however, the Sentencing Commission promulgated
  Amendment 433, which added a sentence to the 4B1.2 commentary
  that expressly excluded the felon-in-possession offense from the
  ``crime of violence'' definition.  The Court of Appeals nevertheless
  affirmed Stinson's sentence, adhering to its earlier interpretation
  that the crime in question was categorically a crime of violence and
  holding that the commentary to the Guidelines is not binding on the
  federal courts.
Held:  The Guidelines Manual's commentary which interprets or
  explains a guideline is authoritative unless it violates the
  Constitution or a federal statute, or is inconsistent with, or a plainly
  erroneous reading of, that guideline.  Pp. 4-11.
   (a)  The Court of Appeals erred in concluding that the commentary
added by Amendment 433 is not binding on the federal courts. 
Commentary which functions to ``interpret [a] guideline or explain
how it is to be applied,'' 1B1.7, controls, and if failure to follow, or a
misreading of, such commentary results in a sentence ``select[ed] . . .
from the wrong guideline range,'' Williams v. United States, 503 U. S.
___, ___, that sentence would constitute ``an incorrect application of
the . . . guidelines'' that should be set aside under 18 U. S. C.
3742(f)(1) unless the error was harmless, see Williams, supra, at
___.  Guideline 1B1.7 makes this proposition clear, and this Court's
holding in Williams, 503 U. S., at ___, that the Sentencing Com-
mission's policy statements bind federal courts applies with equal
force to the commentary at issue.  However, it does not follow that
commentary is binding in all instances.  The standard that governs
whether particular interpretive or explanatory commentary is
binding is the one that applies to an agency's interpretation of its
own legislative rule:  Provided it does not violate the Constitution or
a federal statute, such an interpretation must be given controlling
weight unless it is plainly erroneous or inconsistent with  the
regulation it interprets.  See, e.g., Bowles v. Seminole Rock & Sand
Co., 325 U. S. 410, 414.  Amended commentary is binding on the
courts even though it is not reviewed by Congress, and prior judicial
constructions of a particular guideline cannot prevent the Sentencing
Commission from adopting a conflicting interpretation that satisfies
the standard adopted herein.  Pp. 4-10.  
   (b)  Application of the foregoing principles leads to the conclusion
that federal courts may not use the felon-in-possession offense as the
predicate crime of violence for purposes of imposing 4B1.1's career
offender provision as to those defendants to whom Amendment 433
applies.  Although the guideline text may not compel the
Amendment's exclusion of the offense in question from the ``crime of
violence'' definition, the commentary is a binding interpretation of
the quoted phrase because it does not run afoul of the Constitution or
a federal statute, and it is not plainly erroneous or inconsistent with
4B1.2.  Pp. 10-11.
   (c)  The Court declines to address the Government's argument that
Stinson's sentence conformed with the Guidelines Manual in effect
when he was sentenced, and that the sentence may not be reversed
on appeal based upon a postsentence amendment to the Manual's
provisions.  The Court of Appeals did not consider this theory, and it
is not fairly included in the question this Court formulated in its
grant of certiorari.  It is left to be addressed on remand.  P. 11.
943 F. 2d 1268, vacated and remanded.
  Kennedy, J., delivered the opinion for a unanimous Court.
