    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CONCRETE PIPE & PRODUCTS OF CALIFORNIA,
INC. v. CONSTRUCTION LABORERS PENSION
TRUST FOR SOUTHERN CALIFORNIA
certiorari to the united states court of appeals for
the ninth circuit
No. 91-904.   Argued December 1, 1992-Decided June 14, 1993

The Multiemployer Pension Plan Amendments Act of 1980 (MPPAA)
 amended the Employee Retirement Income Security Act of 1974
 (ERISA) to provide that in certain circumstances an employer
 withdrawing from a multiemployer plan incurs as ``withdrawal
 liability'' a share of the plan's unfunded vested benefits, 29 U. S. C.
 1381, 1391.  Withdrawal liability is assessed by means of a
 notification by the ``plan sponsor'' and a demand for payment. 
 1399(b).  An unresolved dispute is referred to arbitration, where (1)
 the sponsor's factual determinations are ``presumed correct'' unless a
 contesting party ``shows by a preponderance of the evidence that the
 determination was unreasonable or clearly erroneous,''
 1401(a)(3)(A); and (2) the sponsor's actuary's calculation of a plan's
 unfunded vested benefits is presumed correct unless a contesting
 party ``shows by a preponderance of the evidence'' that, inter alia,
 ``the actuarial assumptions and methods'' used in a calculation ``were,
 in the aggregate, unreasonable,'' 1401(a)(3)(B).  Petitioner Concrete
 Pipe is an employer charged with withdrawal liability by the trustees
 of respondent, a multiemployer pension plan (Plan).  After losing in
 arbitration, Concrete Pipe filed an action to set aside or modify the
 arbitrator's decision and raised a constitutional challenge to the
 MPPAA, but the court granted the Plan's motion to confirm the
 award.  The Court of Appeals affirmed.
Held:  
  1.  The MPPAA does not unconstitutionally deny Concrete Pipe an
impartial adjudicator by placing the determination of withdrawal
liability in the plan sponsor, here the trustees, subject to 1401's
presumptions.  Pp. 12-33.
    (a)  Even assuming that the possibility of trustee bias toward
imposing the greatest possible withdrawal liability would suffice to
bar the trustees from serving as adjudicators of Concrete Pipe's
withdrawal liability because of their fiduciary obligations to
beneficiaries of the Plan, the Due Process Clause is not violated here
because the first adjudication in this case was the arbitration
proceeding, not the trustees' initial liability determination.  The
trustees' statutory notification and demand obligations are taken in
an enforcement capacity.  Pp. 12-16.
    (b)  Nor did the arbitrator's adjudication deny Concrete Pipe its
right to procedural due process.  While the 1401(a)(3)(A)
presumption shifts the burden of persuasion to the employer, the
statute is incoherent with respect to the degree of certainty required
to overturn a plan sponsor's factual determination.  In light of the
assumed bias, deference to a plan sponsor's determination would
raise a substantial due process question.  The uncertainty raised by
this incoherent statute is resolved by applying the canon requiring
that an ambiguous statute be construed to avoid serious
constitutional problems unless such construction is plainly contrary
to Congress's intent.  Thus, the presumption is construed to place the
burden on the employer to disprove an alleged fact by a
preponderance permitting independent review by the arbitrator of
the trustees' factual determinations.  The approach taken by the
arbitrator and courts below in this case is not inconsistent with this
Court's interpretation of the first presumption.  Pp. 17-29.
    (c)  The 1401(a)(3)(B) presumption also raises no procedural due
process issue.  The assumptions and methods used in calculating
withdrawal liability are selected in the first instance not by the
trustees, but by the plan actuary, 1393(c), who is a trained
professional subject to regulatory standards.  The technical nature of
the assumptions and methods, and the necessity for applying the
same ones in several contexts, limit an actuary's opportunity to act
unfairly toward a withdrawing employer.  Moreover, since
1401(a)(3)(B) speaks not about the reasonableness of the trustees'
conclusions of historical fact, but about the aggregate reasonableness
of the actuary's assumptions and methods in calculating the dollar
liability figure, an employer's burden to overcome the presumption is
simply to show that an apparently unbiased professional, whose
obligations tend to moderate any claimed inclination to come down
hard on withdrawing employers, has based a calculation on a
combination of methods and assumptions that falls outside the range
of reasonable actuarial practice.  Pp. 29-33.
  2.  The MPPAA, as applied, does not deny substantive due process
in violation of the Fifth Amendment.  The imposition of withdrawal
liability is clearly rational here because Concrete Pipe's liability is
based on a proportion of its contributions during its participation in
the Plan.  Pp. 33-39.
  3.  The MPPAA, as applied, did not take Concrete Pipe's property
without just compensation.  The application of a regulatory statute
that is otherwise within Congress's powers may not be defeated by
private contractual provisions, such as those protecting Concrete Pipe
from liability beyond what was specified in its collective-bargaining
and trust agreements.  See Connolly v. Pension Benefit Guaranty
Corporation, 475 U. S. 211, 223-224.  Examining Concrete Pipe's
relationship with the Plan in light of the three factors the Court has
said have particular significance for takings claims confirms this. 
First, the Government did not physically invade or permanently
appropriate Concrete Pipe's assets for its own use.  Second, Concrete
Pipe has failed to show that having to pay out an estimated 46% of
shareholder equity is an economic impact out of proportion to its
experience with the Plan, since diminution in a property's value,
however serious, is insufficient to demonstrate a taking.  See, e.g.,
Euclid v. Ambler Realty Co., 272 U. S. 365, 384.  Third, the conditions
on its contractual promises did not give Concrete Pipe a reasonable
expectation that it would not be faced with liability for promised
benefits.  At the time it began making payments to the Plan, pension
plans had long been subject to federal regulation.  Indeed,
withdrawing employers already faced contingent liability under
ERISA, and Concrete Pipe's reliance on ERISA's original limitation of
contingent withdrawal liability to 30% of net worth is misplaced,
there being no reasonable basis to expect that the legislative ceiling
would never be lifted, see Usery v. Turner Elkhorn Mining Co., 428
U. S. 1, 16.  Pp. 39-45.
936 F. 2d 576, affirmed.
 Souter, J., delivered the opinion of the Court, which was unanimous
except insofar as O'Connor, J., did not join the sentence to which n. 29
is attached, Scalia, J., did not join Part III-B-1-b, and Thomas, J., did
not join Part III-B-1.  O'Connor, J., filed a concurring opinion. 
Thomas, J., filed an opinion concurring in part and concurring in the
judgment.
