    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

 Syllabus

CHURCH OF THE LUKUMI BABALU AYE, INC.,
et al. v. CITY OF HIALEAH
certiorari to the united states court of appeals for
the eleventh circuit
No. 91-948.   Argued November 4, 1992-Decided June 11, 1993

Petitioner church and its congregants practice the Santeria religion,
  which employs animal sacrifice as one of its principal forms of
  devotion.  The animals are killed by cutting their carotid arteries and
  are cooked and eaten following all Santeria rituals except healing
  and death rites.  After the church leased land in respondent city and
  announced plans to establish a house of worship and other facilities
  there, the city council held an emergency public session and passed,
  among other enactments, Resolution 87-66, which noted city
  residents' ``concern'' over religious practices inconsistent with public
  morals, peace, or safety, and declared the city's ``commitment'' to
  prohibiting such practices; Ordinance 87-40, which incorporates the
  Florida animal cruelty laws and broadly punishes ``[w]hoever . . .
  unnecessarily or cruelly . . . kills any animal,'' and has been
  interpreted to reach killings for religious reasons; Ordinance 87-52,
  which defines ``sacrifice'' as ``to unnecessarily kill . . . an animal in a
  . . . ritual . . . not for the primary purpose of food consumption,'' and
  prohibits the ``possess[ion], sacrifice, or slaughter'' of an animal if it is
  killed in ``any type of ritual'' and there is an intent to use it for food,
  but exempts ``any licensed [food] establishment'' if the killing is
  otherwise permitted by law; Ordinance 87-71, which prohibits the
  sacrifice of animals, and defines ``sacrifice'' in the same manner as
  Ordinance 87-52; and Ordinance 87-72, which defines ``slaughter'' as
  ``the killing of animals for food'' and prohibits slaughter outside of
  areas zoned for slaughterhouses, but includes an exemption for
  ``small numbers of hogs and/or cattle'' when exempted by state law. 
  Petitioners filed this suit under 42 U. S. C. 1983, alleging violations
  of their rights under, inter alia, the Free Exercise Clause of the First
  Amendment.  Although acknowledging that the foregoing ordinances
  are not religiously neutral, the District Court ruled for the city,
  concluding, among other things, that compelling governmental
  interests in preventing public health risks and cruelty to animals
  fully justified the absolute prohibition on ritual sacrifice
  accomplished by the ordinances, and that an exception to that
  prohibition for religious conduct would unduly interfere with
  fulfillment of the governmental interest because any more narrow
  restrictions would be unenforceable as a result of the Santeria
  religion's secret nature.  The Court of Appeals affirmed.
Held:  The judgment is reversed.
936 F. 2d 586, reversed.
     Justice Kennedy delivered the opinion of the Court with respect
to Parts I, II-A-1, II-A-3, II-B, III, and IV, concluding that the laws
in question were enacted contrary to free exercise principles, and
they are void.  Pp. 8-18, 20-26.
     (a)  Under the Free Exercise Clause, a law that burdens religious
practice need not be justified by a compelling governmental interest if
it is neutral and of general applicability.  Employment Div., Dept. of
Human Resources of Oregon v. Smith, 494 U. S. 872.  However,
where such a law is not neutral or not of general application, it must
undergo the most rigorous of scrutiny: It must be justified by a
compelling governmental interest and must be narrowly tailored to
advance that interest.  Neutrality and general applicability are
interrelated, and failure to satisfy one requirement is a likely
indication that the other has not been satisfied.  Pp. 8-9.
     (b)  The ordinances' texts and operation demonstrate that they are
not neutral, but have as their object the suppression of Santeria's
central element, animal sacrifice.  That this religious exercise has
been targeted is evidenced by Resolution 87-66's statements of
``concern'' and ``commitment,'' and by the use of the words ``sacrifice''
and ``ritual'' in Ordinances 87-40, 87-52, and 87-71.  Moreover, the
latter ordinances' various prohibitions, definitions, and exemptions
demonstrate that they were ``gerrymandered'' with care to proscribe
religious killings of animals by Santeria church members but to
exclude almost all other animal killings.  They also suppress much
more religious conduct than is necessary to achieve their stated ends. 
The legitimate governmental interests in protecting the public health
and preventing cruelty to animals could be addressed by restrictions
stopping far short of a flat prohibition of all Santeria sacrificial
practice, such as general regulations on the disposal of organic
garbage, on the care of animals regardless of why they are kept, or on
methods of slaughter.  Although Ordinance 87-72 appears to apply to
substantial nonreligious conduct and not to be overbroad, it must also
be invalidated because it functions in tandem with the other
ordinances to suppress Santeria religious worship.  Pp. 11-18.
     (c)  Each of the ordinances pursues the city's governmental
interests only against conduct motivated by religious belief and
thereby violates the requirement that laws burdening religious
practice must be of general applicability.  Ordinances 87-40, 87-52,
and 87-71 are substantially underinclusive with regard to the city's
interest in preventing cruelty to animals, since they are drafted with
care to forbid few animal killings but those occasioned by religious
sacrifice, while many types of animal deaths or kills for nonreligious
reasons are either not prohibited or approved by express provision. 
The city's assertions that it is ``self-evident'' that killing for food is
``important,'' that the eradication of insects and pests is ``obviously
justified,'' and that euthanasia of excess animals ``makes sense'' do
not explain why religion alone must bear the burden of the
ordinances.  These ordinances are also substantially underinclusive
with regard to the city's public health interests in preventing the
disposal of animal carcasses in open public places and the
consumption of uninspected meat, since neither interest is pursued
by respondent with regard to conduct that is not motivated by
religious conviction.  Ordinance 87-72 is underinclusive on its face,
since it does not regulate nonreligious slaughter for food in like
manner, and respondent has not explained why the commercial
slaughter of ``small numbers'' of cattle and hogs does not implicate its
professed desire to prevent cruelty to animals and preserve the public
health.  Pp. 21-24.
     (d)  The ordinances cannot withstand the strict scrutiny that is
required upon their failure to meet the Smith standard.  They are not
narrowly tailored to accomplish the asserted governmental interests. 
All four are overbroad or underinclusive in substantial respects
because the proffered objectives are not pursued with respect to
analogous nonreligious conduct and those interests could be achieved
by narrower ordinances that burdened religion to a far lesser degree. 
Moreover, where, as here, government restricts only conduct
protected by the First Amendment and fails to enact feasible
measures to restrict other conduct producing substantial harm or
alleged harm of the same sort, the governmental interests given in
justification of the restriction cannot be regarded as compelling. 
Pp. 24-26.
  Kennedy, J., delivered the opinion of the Court with respect to Parts
I, III, and IV, in which Rehnquist, C. J., and White, Stevens, Scalia,
Souter, and Thomas, JJ., joined, the opinion of the Court with respect
to Part II-B, in which Rehnquist, C. J., and White, Stevens, Scalia,
and Thomas, JJ., joined, the opinion of the Court with respect to Parts
II-A-1 and II-A-3, in which Rehnquist, C. J., and Stevens, Scalia,
and Thomas, JJ., joined, and an opinion with respect to Part II-A-2, in
which Stevens, J., joined.  Scalia, J., filed an opinion concurring in
part and concurring in the judgment, in which Rehnquist, C. J., joined. 
Souter, J., filed an opinion concurring in part and concurring in the
judgment.  Blackmun, J., filed an opinion concurring in the judgment,
in which O'Connor, J., joined.
