    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

COMMISSIONER OF INTERNAL REVENUE v.
SOLIMAN
certiorari to the united states court of appeals for
the fourth circuit
No. 91-998.   Argued October 5, 1992-Decided January 12, 1993

During the 1983 tax year, respondent Soliman, an anesthesiologist,
 spent 30 to 35 hours per week administering anesthesia and postop-
 erative care in three hospitals, none of which provided him with an
 office.  He also spent two to three hours per day in a room in his
 home that he used exclusively as an office, where he did not meet
 patients but did perform a variety of tasks related to his medical
 practice.  His claimed federal income tax deduction for the portion
 of his household expenses attributable to the home office was disal-
 lowed by petitioner Commissioner, who determined that the office
 was not Soliman's ``principal place of business'' under 26 U.S.C.
 280A(c)(1)(A).  The Tax Court disagreed and allowed the deduction. 
 In affirming, the Court of Appeals adopted the test used in the Tax
 Court, under which a home office may qualify as the ``principal place
 of business'' if (1) the office is essential to the taxpayer's business; (2)
 the taxpayer spends a substantial amount of time there; and (3) there
 is no other location available for performance of the business' office
 functions.
Held:Soliman was not entitled to a deduction for home office expenses. 
 Pp. 4-10.
   (a)The test used by the Court of Appeals is rejected because it
 fails to undertake a comparative analysis of the taxpayer's various
 business locations.  This Court looks to words' ``ordinary, everyday
 senses'' in interpreting a revenue statute's meaning.   E. g., Malat v.
 Riddell, 383 U.S. 569, 571.  Section 280A(c)(1)(A) refers to the
 ``principal place of business,'' and both the common sense and diction-
 ary meanings of ``principal'' demonstrate that this constitutes the
 most important or significant place for the business, as determined
 through a comparison of all of the places where business is trans-
 acted.  Contrary to the Court of Appeals' suggestion, the statute
 does not allow for a deduction whenever a home office may be char-
 acterized as legitimate.  Pp. 4-6.
   (b)Although no one test is always determinative and each case
 turns upon its particular facts, there are two primary considerations
 in deciding whether a home office is the principal place of business. 
 First, the relative importance of the functions performed at each
 business location must be analyzed.  This requires, as a preliminary
 step, an objective description of the particular characteristics of the
 business in question.  If the nature of that business requires the
 taxpayer to meet or confer with a client or patient or to deliver goods
 or services to a customer, the place where that contact occurs, though
 not conclusive, must be given great weight.  Moreover, if the nature
 of the business requires that its services are rendered or its goods are
 delivered at a facility with unique or special characteristics, this is
 a further and weighty consideration.  Contrary to the Court of Ap-
 peals' ruling, the essentiality of the functions performed at home,
 while relevant, is not controlling, whereas the availability of alterna-
 tive office space is irrelevant.  Second-and particularly if the fore-
 going analysis yields no definitive answer-the decisionmaker should
 compare the amount of time spent at the home with the time spent in
 each of the other places where the business is transacted.  If the com-
 parative analysis required by the statute reveals that there is no
 principal place of business, the courts and the Commissioner should
 not strain to conclude that a home office qualifies by default.  Pp. 6-9.
   (c)Application of these principles demonstrates that Soliman's
 home office was not his principal place of business.  His home office
 activities, from an objective standpoint, must be regarded as less im-
 portant to his business than the tasks he performed at the hospitals. 
 The actual treatment of patients at these facilities having special
 characteristics was the essence of the professional service he provided
 and was therefore the most significant event in the professional
 transaction.  Moreover, the hours he spent in the home office, when
 compared to the time he spent at the hospitals, are insufficient to
 render the home office the principal place of business in light of all
 of the circumstances of this case.  P. 10.
935 F. 2d 52, reversed.
 Kennedy, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, O'Connor, and Souter, JJ., joined. 
Blackmun, J., filed a concurring opinion.  Thomas, J., filed an opinion
concurring in the judgment, in which Scalia, J., joined.  Stevens, J.,
filed a dissenting opinion.
